Page 1

18

VALBRAY / Swiss ski special / Pippo Perez / SCANDINAVIAN WATCHES / Johnny Depp / Porsche 911 GT3 / SHOOTING GUIDE / IWC / Superyachts / COOL CASTLES

000_Ad.indd 1

29/08/2013 14:31


000_Ad.indd 1 Shamballa_Tempus_Aug2013.indd 1

29/08/2013 16:48


Explore the Energy of Creation

Pyramid Bracelet Colombian emeralds, black diamonds, 18K rhodium plated white gold and onyx.

108 New Bond Street | London W1S 1EF | Tel. 020 3372 0108 | www.frostoflondon.co.uk www.shamballajewels.com Sofitel Plaza |1 Thanh Nien Road | Ba Dinh District 10000 | HANOI VIETNAM Tel. (+84)4 23 234567

shamballaVIETNAM.indd 3

02/09/2013 15:47 2013-07-30 11.30


76 Brook Street, Mayfair, London, W1K 5EE +44 (0) 207 518 2585 For details of our worldwide retailers, please visit

www.backesandstrauss.com

000_Ad.indd 1

29/08/2013 14:41


000_Ad.indd 1

29/08/2013 14:42


480x300_ow_tempus.pdf 1 22/08/2013 16:42:16

C

M

J

CM

MJ

CJ

CMJ

N

000_Ad.indd 2

29/08/2013 14:37


000_Ad.indd 3

29/08/2013 14:37


000_Ad.indd 2

29/08/2013 14:38


000_Ad.indd 3

29/08/2013 14:38


W W W . G A Y D A M A K J E W E L L E R Y. C O M A V A I L A B L E A T F R O S T O F L O N D O N , 1 0 8 N E W B O N D S T R E E T, L O N D O N , 0 2 0 3 3 7 2 0 1 0 8

Gaydamak.indd 1

29/08/2013 13:22


- fo r ewo r d -

ISSUE

EIGHTEEN Contributors

From the editor Editor

Scott Manson

scott.manson@astongreenlake.com 020 3617 4693 Art Director

Jonny Hughes

tempusartwork@astongreenlake.com 020 3006 2122 Writer

Alex Doak

alex.doak@astongreenlake.com Business Development Director

Mark Edwards

mark.edwards@astongreenlake.com 020 3617 4688 Senior Account Manager

Tom Pettit

t.pettit@astongreenlake.com Account Manager

Ashley Collin

ashley.collin@astongreenlake.com Managing Director

Jay Boisvert

When it comes to designers, those who work on watches are arguably some of the most talented creatives on the planet. Considering the constraints they have to work with, from restricted case size to power reserve issues, the ingenuity that they employ never ceases to amaze me. Not a week goes by without Tempus receiving information about another jaw-droppingly complex watch, or one that employs a brilliant feature that seems so blindingly obvious it’s a wonder a watchmaker or designer hasn’t come up with it before. This month’s cover star, Valbray, is a case in point. The Swiss brand’s clever oculus system, used to reveal a second watch face, takes its inspiration from a camera lens and is a wonderful addition to the canon of ‘convertible’ watches. Find out more about this up-and-coming contemporary brand on page 56. As we find out on page 75, however, it’s not just the Swiss who have superior watchmaking sewn up. Scandinavia, too, is coming correct with a smorgasbord of watchmaking talent hailing from Holland, Denmark, Sweden and Finland. Elsewhere, we take a trip to Schaffhausen to get a behindthe-scenes look at IWC’s watchmaking factory, reveal the hottest ski resorts and boutique winter sports boltholes in Switzerland and highlight what the well-dressed Londoner should be wearing this season. Top of that list is, naturally, a beautiful high-end wristwatch – the only jewellery a gentleman ever needs.

Alex Doak

Self-confessed timepiece geek Alex turns his attention away from Switzerland and towards the lesser-known watchmakers of Scandinavia. Read his report on page 75.

Claire Zambuni

Shooting writer Claire, a member of The Worshipful Company of Gunmakers and a council member of the British Association of Shooting and Conservation, tells us what kit, guns and locations are hot in the current shooting season (from page 62).

Enjoy the issue.

Ellie Brade TEMPUS IS PUBLISHED MONTHLY BY ASTON GREENLAKE PUBLISHING LTD, 8TH FLOOR, 6 MITRE PASSAGE, LONDON SE10 0ER. TEL: 020 3617 4688

As the Pacific editor of Superyacht magazine, Ellie is well placed to highlight the world’s finest ports – all perfect for parking your megayacht. Find out her top docks on page 122.

Scott Manson Editor - 11 -

011_Welcome SF.indd 11

29/08/2013 13:45


108 New Bond Street, London, W1S 1EF - UK Tel: 020 3372 0108

MaitreVIETNAM.indd 1 000_Ad.indd 1

108 New Bond Street, London, W1S 1EF Tel: 020 3372 0108 - www.frostoflondon.co.uk 108 New Bond Street, London, W1S 1EF Tel: 020 3372 0108 - www.frostoflondon.co.uk

Sofitel Plaza, 1 Thanh Nien Road, Ba Dinh District 10000 - HANOI VIETNAM Tel: (+84)4 23 234567

03/09/2013 09:19 10:22 20/03/2013


- c o n t en ts -

Inside ISSUE EIGHTEEN - 69 Flourishing in Florence

- 14 Take Me There Why

Pippo Perez’s talismanic jewellery is made to be worn, and adored, every day. The firm's co-founder tells us more

not take a look at South Africa’s Blyde River Canyon after October's WineX expo? - 17 Luxury Briefing Because,

- 75 Scandi-Time A smorgasbord

it turns out, the best things in life aren’t free, after all

of watchmaking talent is putting the Nordics up there with Switzerland

- 31 Food and Drink Two

- 84 -

hot places you need to be at, to be seen at

Fine Time Tempus redeems its golden ticket for a peek behind closed doors at IWC’s pristine workshops

- 35 The Word Alex Doak makes the case for more mechanical women’s watches, while the director of the Opera Gallery London, JeanDavid Malat, gives his thoughts on London’s upcoming Frieze Art Fair

-95 Fresh Tracks Verbier,

St Moritz, Zermatt: home to some amazing slopes, and amazing spaces. Tempus kicks off ski season in Switzerland - 109 -

- 39 The Watch Snob

For men about town, the London fashion stakes are higher than ever – which side are you on?

AskMen’s columnist pulls no punches when solving your horological conundrums

Style Tribes

- 122 Supreme Marinas Feast

- 40 Auction Watch Our

your eyes on the superyacht havens that made the biggest splashes this summer

pick of the best pieces going under the hammer -42 Trendwatching Frost

of London director Joseph Banin reveals what’s hot right now

109

- 44Chain Reaction The

latest luxury jewellery from Frost of London

A luxurious trip to Tresco – a piece of Caribbean paradise just off the English coast

gothic yet glam affectations of cult sunglasses brand Chrome Hearts

- 132 On the Glow How you can achieve perfectly smooth skin without surgery

- 49 Here’s Johnny! The

Lone Ranger’s companion Tonto, AKA Mr Johnny Depp, reveals his love of fine watches Fresh to the vitrines of Frost of London is trailblazing new brand Valbray – a genuinely innovative double-display with a trick up its sleeve -62 The Glorious 12th

The game shooting season is well afoot, giving us the opportunity to gaze upon some beautifully crafted guns and natty kit

In praise of Porsche’s latest GT3 – one of the purest expressions of the 911’s sporting prowess you could own - 127 The Scilly Season

- 46 Object of Desire The

- 56 Hidden Depths

- 124 GT3’s the Magic Number

- 134 Screen Idols Cool, compact Cover: Valbray V.01 Argentique

kit to transform that unloved, purposeless room into an epic cinematic experience - 139 Cool Castles Channel

your inner royal and book a stay at one of these unique, robustly built hotels Special thanks: Charlotte Johnson @ThePressOffice Sue Fenton

- 146 Moments in Time

Panerai’s unlikely debut on the silver screen, at the hands of a cinematic icon

- 13 -

013_Contents.SF.indd 13

29/08/2013 09:11


- ta k e m e t h er e -

- 14 -

014-015_Take me there SF.indd 14

27/08/2013 15:37


Blyde River Canyon

- S O U T H A FR I CA

Winter’s on its way, so it’s time to head south if you fancy staying warm after our unusually decent summer in the UK. But it needn’t simply be as sybaritic as lying on a beach – South Africa is bursting with choice, and not just for its unrivalled safari scene. Why not fly into Johannesburg and head to Sandton on the outskirts for RMB WineX? From 23 to 25 October, the premier event on South Africa’s heavyweight wine scene brings its top cellars together under one roof. Then, just four and a half hours’ drive east, you can revel in the pure, widescreen majesty of this, the Blyde River Canyon in Mpumalanga. It is the world’s largest ‘green canyon’ and rightfully considered one of the great wonders of nature on the African continent.

winex.co.za - 15 -

014-015_Take me there SF.indd 15

27/08/2013 15:38


Snake collection, gold and diamonds - www.messika-paris.com

108 New Bond Street, London, W1S 1EF - UK Tel: 020 3372 0108

108 New Bond Street, London W1S 1EF Tel : 020 3372 0108 MessikaVIETNAM.indd 1 000_Ad.indd 1 Tempus_MESSIKA_mars2013.indd 1

Sofitel Plaza, 1 Thanh Nien Road, Ba Dinh District 10000 - HANOI VIETNAM Tel: (+84)4 23 234567 108 New Bond Street, London W1S 1EF Tel : 020 3372 0108

02/09/2013 10:20 20/03/2013 16:45 20/03/13 16:47


- lu x u ry b r i efi n g -

B ecau s e t h e b est t h i n g s i n li fe a r en't fr ee

Spirit of the Seventies

-VAC H ERO N C O N STA N T I N

With the ‘soft opening’ of Switzerland’s most venerable watchmaker’s boutique on Bond Street comes the ‘soft launch’ of this beautiful men’s dress watch, the 1972 Prestige – not officially unveiled at SIHH, but already causing waves among London’s sartorially inclined, thanks to its rakish Roger-Moore-ina-safari-suit demeanour. It’s a reissue of an unusually daring design from Vacheron Constantin, dating back to 1972, when the Geneva marque was awarded the Prestige de la France diploma by the Comité de Prestige et de Propaganda National.

vacheron-constantin.com

- 17 -

017_028_luxurybriefing SF.indd 17

27/08/2013 16:07


Size-zero model

- LO EW E

The Berlin hi-fi pioneers have set the bar even higher with their latest superskinny smart TV, the Individual SF (meaning ‘Slim Frame’). Be it colour, material or surface; screen size, sound or set-up options; multimedia or networking, this box of tricks offers more than one million different setups. There’s a 750GB hard disk inside, which can record in both 2D and 3D, and its 40”, 46” or 55” full-HD LCD screen can be angled to perfection through motorised rotation, controlled by remote control.

loewe.com

- 18 -

017_028_luxurybriefing SF.indd 18

27/08/2013 16:07


- lu x u ry b r i efi n g -

Table the issue

- DAV I D S O N

Former antiques dealer Richard Davidson’s quintessentially British, bespoke furniture company celebrates 25 years in 2013, and goes from strength to strength. It was 1988 when Davidson and his wife Deirdre started designing and manufacturing bespoke Regency-style pieces for clients, often to complement in situ antiques, and their Chelsea Design Centre showroom now bursts with beauties such as this Barthelemy console table – made of tinted sycamore with silver leaf with black line inlay.

davidsonlondon.com

A splash of colour

- V ERT U

For those who like a splash of colour in their lives comes the latest iteration of Vertu’s top-flight ‘Ti’ smartphone, whose matt-grey, super-tough titanium case features a natty flash of finest calf leather, available in both sunset red (featured) and midnight blue leather. It’s not just a pretty face (and case) however – your £7,500 also gets you the world’s largest sapphire-crystal screen (the same scratchproof ‘glass’ covering your watch’s dial) and of course the Vertu key, providing instant access to Vertu’s famous Concierge Service.

vertu.com

- 19 -

017_028_luxurybriefing SF.indd 19

27/08/2013 16:08


- lu x u ry b r i efi n g -

Racing green

- ASTO N M A RT I N

Most car brands would probably celebrate hitting a century with a rosetinted retrospective of all their classics, then perhaps special editions of their top-range models. Not Aston Martin. For the legendary British marque, instead, a breathtaking, one-off slice of pure automotive desire with a fond nod to the past, certainly – the 1959 Le Mans and Nürburgring winning DBR1 race car – but also an extreme eye on the future, with Dan Dare futuristic styling and the same advanced carbonfibre materials and expert engineering used throughout Aston’s contemporary model range.

astonmartin.com - 20 -

017_028_luxurybriefing SF.indd 20

27/08/2013 16:09


ROBERTOCOIN.COM

POIS MOI COLLECTION

000_Ad.indd 1

29/08/2013 14:33


- lu x u ry b r i efi n g -

Film G-Star

- LEI CA

Further to collaborations with Hermès, Paul Smith and even Audi’s chief designer, Leica has unveiled its edgiest special edition yet, designed with admirable restraint by denim fashionistas G-Star RAW. The Dutch brand’s interpretation of the German optics company’s compact D-Lux 6 model comes with a specially created leather trim, its stingray-style dot design complementing a deliciously retro case and strap.

leica-camera.co.uk

Flight of fancy

- LOUIS XII & THE DORCHESTER The random occurrence of a single ‘rare cask’ in Rémy Martin’s Louis XIII cellars is as good a reason as any to celebrate. Sure enough, The Bar at The Dorchester has created a unique experience to mark this year’s release of Rare Cask 42,6. For £2,013 (aptly enough), bar manager Giuliano Morandin will take just 20 gourmands through a Louis XIII ‘flight’, featuring all four expressions of range, including the last rare cask to occur, in 2004. You are also invited to visit the House of Rémy Martin in Cognac itself.

louisxiii-cognac.com, thedorchester.com

- 22 -

017_028_luxurybriefing SF.indd 22

27/08/2013 16:10


BEST OF BRITISH Peter Wilson MBE, Olympic Gold Medallist London 2012, with a Holland & Holland ‘Sporting’ Over-and-Under Shotgun. A gun made entirely in our London factory.

Shop online now at www.hollandandholland.com

Untitled-6 1 1 000_Ad.indd

8/19/2013 5:20:30 PM 29/08/2013 13:30


E P I C

X

Titanium Mechanical Hour Minute Skeleton

N e w Yo r k + 1 . 2 1 2 . 7 1 9 . 5 8 8 7 Geneva +41.22.310.6962 jacobandco.com

000_Ad.indd 1

29/08/2013 13:29


- lu x u ry b r i efi n g -

Cracking code

- B R EM O N T

Those plucky Brits have done it again, launching another devilishly handsome chronometer incorporating a slice of homegrown history. Further to its Spitfire and HMS Victory special editions, Bremont has now returned to the wartime 1940s with a flyback GMT chronograph called Codebreaker, incorporating historical artifacts from Alan Turing’s famous decryption unit at Bletchley Park, whose ongoing restoration will benefit from sales of the 240 steel and 50 gold pieces. The winding rotor, for example, will be made using parts of a toothed rotor from an original Enigma machine.

bremont.com - 25 -

017_028_luxurybriefing SF.indd 25

27/08/2013 16:13


000_Ad.indd 1 000_Ad.indd 1

29/08/2013 13:37 27/03/2013 13:40


- lu x u ry b r i efi n g -

Ears to be found

- M O R ELLE DAV I D S O N

From a stall in Portobello Road antiques market to today’s boutique and gallery on Bond Street and Maddox Street, the three brothers behind the Morelle Davidson antique jewellery business have come a long way since the 1980s. This pair of 1930s Cartier pear-drop earrings are symptomatic of the quality to be found, its openwork flower design mounted in platinum and set with diamonds. The pearls are certificated natural saltwater white pearls weighing 4.720 and 4.374 carats respectively.

morelledavidson.com

All shook up

-M O N T EG R A P PA

It’s nice to think that if Elvis were alive today (contrary to what many fanatics believe), he’d invest in a few of Montegrappa’s new pens. Inaugurating the Italian brand’s second century of continual production is the latest in its popular Icons series, paying tribute to The King himself, having already celebrated such luminaries as Muhammad Ali, Bruce Lee and Frank Sinatra. The ‘Icons Tribute To Elvis Presley’ fine writing instruments span the four periods of his 1954–1977 career through witty motifs and colours.

montegrappa.com - 27 -

017_028_luxurybriefing SF.indd 27

27/08/2013 16:15


- lu x u ry b r i efi n g -

Gotham pretty

- T H E C H ATWA L

Memories of Baz Luhrmann’s so-so Great Gatsby may thankfully be fading, but Art Deco is still a go-go for 21st-century Manhattan socialites, thanks in part to 44th Street’s hot new destination, The Chatwal. This five-star hotel’s breathtakingly theatrical design recreates 1930s Gotham in a landmark 1905 Stanford White building. Modernised by Thierry Despont, everyone who’s anyone has already been spotted gracing the red-leather banquettes of The Lamb’s Club restaurant, including Gatsby himself, Leonardo DiCaprio.

thechatwalny.com - 28 -

017_028_luxurybriefing SF.indd 28

27/08/2013 16:16


C

M

Y

CM

MY

CY

CMY

K

000_Ad.indd 1

29/08/2013 13:36


Domino collection

www.robertodemeglio.it www.fattoamanoinitalia.it

000_Ad.indd 1 000_Ad.indd 1

29/08/2013 13:31 28/02/2013 15:19


- fo o d & d r i n k -

TRENDS AND NEWS FROM THE BEST BARS AND KITCHENS AQUA SHARD

Reviewed by Scott Manson

I wouldn’t normally advocate taking pictures in a restaurant toilet – it’s generally frowned upon, apart from in some of London’s fruitier clubs. In Aqua Shard, however, it’s eminently acceptable. The reason? Gentleman get a 31st floor-to-ceiling view of East London to enjoy whilst relieving themselves, making this undoubtedly the most picturesque pissoir in the capital. Part of the Aqua group, which runs the Aqua Kyoto dining room in London’s West End, this is the building’s latest culinary addition. Like Oblix, the restaurant situated a floor above, it gives guests an unrivalled cityscape to check out while they eat. There’s One Canada Square at Canary Wharf to the east, the hugger-mugger buildings of the City across the river and, further afield, the North Downs throw the buzzing city into perspective. The interior is no slouch either. It’s a handsome room, accessed via an ear-popping express lift, comprising semi-circular peacock feather-patterned Liberty fabric banquettes, a dark oak floor and,

of course, floor-to-ceiling windows offering a 270-degree view. Service, although a little slow, is welcoming and the food lives up to its swish surroundings. British with a twist, my meal included a beautifully seasoned steak tartare while my dining partner chose an umami-rich salad of poached veal tongue and smoked beef shin. Main courses were similarly strong, with a chunk of roasted halibut served on a bed of cockles with pumpkin, Swiss chard and a grilled langoustine. A skinned and trimmed Dover sole was served on the bone and came with an intriguing combination of Iberico ham, cuttlefish, broad beans and a light foamy cider sauce. Soft, buttery and sweet – this was piscine perfection on a plate. You may come here for the view, but you’ll return for the food. Aqua Shard is getting it right. aquashard.co.uk

FRENCH FANCY

This month sees the launch of a luxury French bistro – Boulestin – in London’s St James’s, with Andrew Woodford (Cafe Colbert, The Wolseley) at the helm. Expect Gallic dishes such as poulet sauté au vinaigre and sole dugléré, plus some popular classics. The venue also has a private dining room and a 30-seat café serving lighter fare. boulestin.com - 31 -

031-032_Food and Drink.SF.indd 31

29/08/2013 09:19


- fo o d & d r i n k -

CELEBRITY WINES

w

Five years after buying the Chateau Miraval estate in Provence, Brad Pitt and Angelina Jolie are officially wine makers, and good ones at that – their 2012 Miraval Rosé has been well received. Clearly, once you have your own perfume label, human rights cause and string of mansions, getting into the wine business is a natural step for many stars. Gerard Depardieu has changed the status in his passport from actor to wine maker and Cliff Richard produces wine at his Portuguese estate. Here are some celebrity tipples… KITCHEN PARTY A pop-up restaurant in fashionable Clerkenwell isn’t the usual stomping ground of the Tempus reviews team but, frankly, when we heard about the innovative dining experiences at Kitchen Party, we were prepared to put our hipster hostility to one side. Curated by Bourne & Hollingsworth, responsible for some of the coolest pop-up bars in London, and situated just behind Exmouth Market, Kitchen Party plays host to weekly culinary programs – each very different – and all fully immersive experiences. Yes, that means diners get involved with the ‘story’ that emerges as the evening unfolds. If all this sounds a little like a twee murder mystery night then you’d be right. Only in part though, because it’s much cooler, better observed and more authentic than that. Previous experiences at this unassuming venue on the corner of an EC1 backstreet have included a medieval banquet, a ‘taste mapping’ workshop and a four-course Italian feast, complete with actors playing the part of bickering relatives, debating the best way to cook artichokes. On our visit actors also featured, dressed in period costume from Indian colonial times, with the theme being The Great Indian Peninsula Railway. The setting is a colonial railway

Reviewed by Scott Manson

by Peter Dean STARRING ROLES

Chateau Miraval, Cotes de Provence Rosé, 2012

carriage, staffed by uniformed waiters in traditional dress. Each course of the tasting menu takes in a different stop along the way, from Rangoon in the east to Kashmir in the west. It’s a sixcourse journey of the senses: indulgent, immersive and full of surprises, from a sublime starter of sticky pork with mango and tea leaf salad to grilled spice lamb and some flash-fried chicken livers with cardamom and chilli. It’s about so much more than the food, though. Without spoiling it for those who attend this particular evening in the future, a Bollywood style play is enacted in our makeshift train carriage, with actors joining guests at their tables for a chat to move the plot along. Fabulous fun, and great food, for those looking for a night with a difference – this is a pop-up that even those without ironic haircuts can enjoy.

kitchenpartypopup.com

The first 6,000-bottle release of Brangelina’s Rosé sold out in six hours, making it the must-have label on your table in Malibu. It’s a serious rosé that has plenty of wild strawberry and raspberry confectionery on the palate. Heavenly with sushi or a salad nicoise.

£17.29 a bottle, thedrinkshop.com

Rubicon, Niebaum-Coppola, 2005

Having reunited the lands of the famed Inglenook winery, Francis Ford Coppola has renamed his Rubicon winery – as Inglenook. This is his top wine, a blend of Cabernet Sauvignon from vines first planted in 1882. If you can find any of the 2001 at auction snap it up, but there are still a few bottles of this delicious 2005 fruit bomb on the open market.

£100 a bottle, frw.co.uk

Lumière, Gerard Depardieu, 2003

One wouldn’t expect fine wine to flow from a man who downs least three bottles a day and infamously relieved himself on the floor of an aircraft. But Depardieu does make very good international wines, in the style you would expect – quirky, hearty wines that are interesting and individual.

£23.50 a bottle, eminentwines.com

- 32 -

031-032_Food and Drink.SF.indd 32

29/08/2013 09:19


«Depuis 120 ans des générations d ’artisans animés de passion fabriquent à la main les souliers Edward Green»

crafted without compromise since 1890

london

75 Jermyn Street

000_Ad.indd 1

|

www.edwardgreen.com

|

paris

199 bis Bd. St-Germain

29/08/2013 13:32


greenwich

TB88

EDITION HAND-CRAFTED IN SWITZERLAND Arnold & Son Manual movement AS5003 Two barrels, 100-hour power reserve True Beat Seconds, Breguet Spring See-through caseback. 100 feet (30 meters) water resistant Available in rose gold or stainless steel

108 New Bond Street, London, W1S 1EF - UK Tel: 020 3372 0108

ArnoldandSon.indd 1 000_Ad.indd 1

108 New Bond Street London, W1S 1EF www.frostoflondon.co.uk www.frostoflondon.co.uk

Sofitel Plaza, 1 Thanh Nien Road, Ba Dinh District 10000 - HANOI VIETNAM Tel: (+84)4 23 234567

02/09/2013 13:57 10:17 25/04/2012


- t h e wo r d -

In praise of (proper) women’s watches Alex Doak

Alex Doak is a luxury lifestyle journalist and edits theprodigalguide.com

Men of the world: you may breathe a collective sigh of relief. You can finally have your watches back. In recent years, your wives or girlfriends – despite berating you for dipping into the holiday fund for that next ‘essential’ piece – have finally come round to the idea of wearing a proper watch, with a heart and soul ticking away inside. And they’ve grown rather used to the idea of a nice Breitling or Omega – your Breitling or Omega – dangling from their dainty wrists. Who can blame them? As well as looking rather fab and, well, ‘bangley’, it’s not as if women have had much choice otherwise. Beyond various offerings from the fashion and jewellery houses (the brands whose business it is to know what women want) it’s patently clear that the Swiss have a lot of catching up on the female front. Which is why, for far too long, chaps have been waking to find their prized possessions missing from the top of the dresser. It’s because, unlike in the fashion world, it’s the man who has the choice. Every morning, a women can dress as whoever she feels, but the watch staring back at her from the dresser is the usual amorphous sludge of pink and diamonds (or a Rolex). Men’s clothing options may be limited to suit, shirt and tie, but they have a veritable smorgasbord of wristwear choices. But things are changing, at last. The deeply traditional Swiss watchmaking industry is finding itself increasingly obliged to cater for a new market – one that isn’t appeased by a scaled-down men’s watch with a mother-

of-pearl dial and little more than disposable, battery-powered quartz ticking beneath. The new customer is the luxe-savvy woman with a passion for the anachronism that is a watch driven by hundreds of tiny springs, cogs and wheels. And all the top brands, from Audemars to Zenith, are getting in on the act. This sea change was most keenly felt at this year’s SIHH and Baselworld – especially the former in January, where that most sober of gentlemen’s horlogers Vacheron Constantin showed only women’s watches, prompting one cantankerous old boy to speculate that they “hadn’t finished the proper watches yet”. The truth was, they hadn’t even started on them, such is the pressure to capitalise on the fairer sex’s booming demand. The Jura mountains’ traditional watch brands are slowly catching up with the French fashion and jewellery brands, bringing out coherently conceived and feminine pieces with substance. Patek Philippe is notable amongst them; the notoriously stuffy Geneva brand has been treating the ladies lately with a range of genuinely important complications, such as a split-second chronograph and a minute repeater. Women’s watches may still be too pink and sparkly, but at least more and more of them have some proper guts. We just need to ride the girliness out until the Swiss gain a sense of chic. The aesthetic revolution will come, and when it does the chaps can be confident of waking up to a fully stocked dresser.

- 35 -

035-037_the word.SF.indd 35

27/08/2013 17:04


Untitled-1 1

03/09/2013 09:23


- t h e wo r d -

A beginner’s guide to Frieze Jean-David Malat

Jean-David Malat is the director and curator of Opera Gallery London operagallery.com

Every year, for a week, London truly becomes the centre of the art world. London’s annual art fair, Frieze (October 17-20), which launched in 2003, has ignited the London art scene and is now a major rendezvous for art connoisseurs, curators and collectors worldwide. Art enthusiasts flock to the city to take advantage of the array of galleries, museums, art foundations and auction houses that launch specialised sales, important shows and innovative exhibitions. London Frieze has long been regarded as an important contributor to the global art market and is renowned for setting new trends. Last year we were able to spot the first signs of the ‘mundane’ movement in contemporary art: the use of everyday items compiled to create extraordinary works of art. I was particularly enthralled by Sarah Cole’s Mumum installation. By using stuffed tights she created a hanging chair, perfectly illustrating the desire to elevate unremarkable objects to nobility. Another firm favourite of mine was Yayoi Kusama’s astounding flower sculpture in Regent’s Park. Last year also saw the fair open Frieze Masters, a separate show exhibiting work made before 2000, in an effort to expand the brand and attract more galleries and museums to exhibit. A very clever move in my opinion, it both contextualises the contemporary art on display by exhibiting today’s artists’ influences, while offering a wider variety to the collectors and buyers visiting the fair every year. This diversity can be seen in last year’s fair, where

visitors could view Roman marbles from the second century next to amazing large-scale mobiles by Alexander Calder. The juxtaposition between the old and new showed the incredible evolution of art. New trends are predicted this year, no doubt setting the foundations for future fairs and auctions. For instance, I will be looking out for the American artist Okiishi who, I’ve heard, is going to install a paintballing arena in the fair; layers of coloured paint will accumulate to generate a series of abstract paintings. It will definitely be one to visit. Novelty and excitement is what made Frieze so popular with the general public, and it is also what makes it such a major event for the art market. With London abuzz for art enthusiasts during the Frieze period, all seeking exciting art discoveries, I always want to introduce new ‘collectible’ contemporary art. This year, I am showing the work of a young British artist, Joe Black. His pieces are incredibly innovative. Each work is painstakingly created using thousands upon thousands of small objects. Ways of Seeing will be his first solo exhibition and I can’t wait for the collectors to discover his work; I have a feeling that the Frieze visitors will love him. With the fair fast approaching I’m always interested in the thoughts and feelings of my fellow art professionals, as well as the collectors. Their enthusiasm for Frieze makes me confident that this year will not disappoint.

- 37 -

035-037_the word.SF.indd 37

27/08/2013 17:05


C

M

J

CM

MJ

CJ

CMJ

N

000_Ad.indd 1 000_Ad.indd 1

29/08/2013 13:34 22/04/2013 10:41


The

Got a question about timepieces? Put it to AskMen.com’s Watch Snob. Be warned: you may not like what he has to say…

worried about your movements?

well out of your league

what’s on warren’s wrist

Dear Watch Snob Seems like a good number of watch snobs out there look down on the Swiss watchmakers that use ETA/Valjoux movements. This concerns me because I’ve had my eye on the Longines Master Collection GMT for a while now and found that its movement is ‘based on’ the ETA 2824/2, which, according to my online research, can be had for around £80. Does that mean the watch is running on cheap guts?

Hey Watch Snob, What is currently on your wrist and what is in your rotation? Just curious.

Hi Snob, I was told recently that two of the wealthiest people in the world, Warren Buffett and Bill Gates, don’t wear watches. If that’s the case, how can you say a watch is a defining quality of successful men?

You must understand one thing: the movements made by ETA are fantastic, reliable and accurate (just like a Honda Accord is a fantastic, reliable and accurate automobile). Would someone raised in a Mercedes-Benz be interested in the Accord? Not a chance, even though he may admit it is a well-made vehicle. Using an ETA movement should not be a deterrent, especially in something as inexpensive as a Longines. Under £4,000, I deem it totally acceptable for a watch to use an ETA movement. Also, sure, you may be able to purchase a standalone movement for around £80, but you’re kidding yourself if you think that’s what goes into a watch. There are CAD drawings, prototype models, moulds, bracelets, and case manufacturing. There are packaging, warranties, marketing, and promotions. The movement is just one slim part of a watch – don’t confuse it for the true value of a watch.

Something you can’t afford. I mean that. What’s on my wrist now is an A. Lange & Sohne automatic that hasn’t even come out yet. I will refrain from telling you the model name because it will be meaningless to you. What else is in my collection? An original Speedmaster Broad Arrow worth about as much as three years of university education, a steel Patek Philippe Ref 130 chronograph worth as much as your parents’ car, a vintage Paul Newman Daytona that needs no introduction, and about 50 other timepieces that sit firmly above your purview.

My guess is the person who told you that was either: a) a butler, who sees them before they get dressed in the morning; or b) a lady of the night, who sees them after they get undressed in the evening – and we all know people in such positions in life can’t be trusted. I’ve not had the pleasure of spending time with Mr Gates (he’s a nerd anyway, not a man of style), but I do know for a fact that Mr Buffett wears a Rolex Day-Date President in yellow gold, which for a man of his prowess is still very understated. Rumour quashed, no need to continue.

To read more from the Watch Snob, head to askmen.com - 39 -

039_Watch snob.SF.indd 35

29/08/2013 09:21


- au ct i o n watc h -

Underthe hammer Vintage jewellery, fine art and cult wristwatches can be found at auction over the coming months

Winter Fine Art & Antiques Fair

This fine Officer’s Campaign Silver Travelling Drinks Box, dating from about 1803, is just one of thousands of treasures to be found at London’s Olympia this November, at the 23rd Winter Fine Art & Antiques Fair. Attracting more than 23,000 visitors, the fair is an important seasonal fixture for collectors, interior designers or visitors in search of original pieces for their homes – or for Christmas presents. There will be around 135 exhibitors.

Priced at £8,500 from Hamptons Antiques. The Winter Fine Art & Antique Fair runs 4 through 10 November. olympia-antiques.com

Watches of Knightsbridge

Originating from the antiques quarter of Portobello Road more than 50 years ago, Simon Sutton’s family-run Watches of Knightsbridge auction business has grown into a rather special niche in the watch industry – specialising in fine modern and vintage timepieces, based out of snazzy new offices right on Knightsbridge itself. This Omega Seamaster chronograph (lot 319) with a wonderfully 1970s-style ovoid case is typical of the less pricey – but fantasticvalue and highly collectable – lots that consistently appear at the quarterly sales.

Estimate TBC. Watches of Knightsbridge’s sale is on 21 September. watchesofknightsbridge.com

Bonhams

A spectacular pair of Art Deco natural-pearl and diamond pendant earrings from around 1925, up for sale at Bonhams’ next London jewellery sale. From each old brilliant-cut diamond, an articulated chandelier pendant is suspended, set with brilliant, single and rose-cut and halfmoon-shaped diamonds, with a central natural pearl drop capped by rose-cut diamonds, mounted in platinum. All of which amounts to approximately 5.40ct.

Estimated between £150,000 and £200,000. Bonhams’ Fine Jewellery sale is on 18 September. bonhams.com

- 40 -

040_Auction.SF.indd 36

29/08/2013 09:52


An auction of Vintage & Modern Wrist Watches Monday 14th October at 11am An 18k gold Jaeger-LeCoultre Reverso. Estimate £4,000 – £6,000 A stainless steel Audemars Piguet Royal Oak. Estimate £1,500 – £2,000 An 18k rose gold Omega Planet Ocean chronograph. Estimate £5,000 – £7,000

For a complimentary catalogue please email watches@fellows.co.uk Fellows Auctioneers | 19 Augusta Street | Birmingham B18 6JA | 0121 212 2131 London Office (Valuations By Appointment Only) | 2nd Floor |3 Queen Street | London W1J 5PA | 020 7127 4198

000_Ad.indd 1

29/08/2013 13:38


- t h e h ot li st -

Trendwatching Frost of London director Joseph Banin

A rs en a l o n to u r As a football fan, I think it was great that Arsenal became the first Premier League team to play in Vietnam, back in July. The friendly held at Hanoi’s My Dinh National Stadium will no doubt have developed local interest in the sport and it’s encouraging to see a high-profile team making the trip out there. If any players are reading this, next time you’re in Hanoi come and visit the city’s Sofitel hotel – the home of our second Frost boutique!

O u t o f t h i s wo r ld The Cyrus Klepsys Mars has also touched down in our London store. Co-designed with expert astronomer Jean François Mojon, this timepiece is truly remarkable. The red planet on the watch face side rotates in the same way as the planet Mars itself, and I love the way it pops up from the dial. There are just 66 of the platinum and red gold editions for sale.

reveals what’s on his radar this month

C o ru m Corum has just introduced the first feminine model from its famous Ti-Bridge range – The Ti-Bridge Lady. It’s a beautiful piece, featuring the original baguette construction and titanium bridges, white diamonds and leather crocodile strap.

Jac o b & C o The Jacob SF 24 arrived in store this month and it looks absolutely stunning. Powered by a mechanical movement, it comes in three variations of robust, extravagant cases: white gold, pink gold or grade 5 titanium. I have already ordered myself one in pink.

Ta k e i t s low London’s St James Hotel & Club, one of our favourite dining spots in the capital, is hosting an evening of fine dining, with a seasonal ingredient-packed fivecourse menu informed by the Slow Food movement, and served with matching wines. Executive chef William Drabble will be on hand to answer diners’ questions, and he’ll be joined at each dinner by one of his produce suppliers, who’ll supply some insider knowledge. The Frost team has already booked a ticket for the event (September 19), which offers a game menu. There’s also a white truffle dinner on November 28. If you’re interested, email events@ stjameshotelandclub.com and tell them Frost of London sent you!

- 42 -

042-trendwatching SF.indd 42

27/08/2013 15:46


Collection: Model: Movement: Crystal:

Freelancer 7730-ST-20041 Automatic mechanical chronograph Sapphire crystal with antiglare treatment

Official Watch and Timing Partner of:

000_Ad.indd 1

29/08/2013 13:39


- fas h i o n & ac c ess o r i es -

frostoflondon.co.uk

01

- 44 -

044-045_Fashion and Accessories.SF.indd 44

27/08/2013 17:22


02

04

03

Chain Reaction The latest in luxury from Frost of London 01 Messika

02 Borgioni

03 Roberto Coin

04 Shamballa

The new Messika is superb. Our favourites are the Manchette Move Infinie rose gold and diamond bracelet.

Mother and daughter design duo Borgioni go bananas with the chain trend, mixing their signature vintage style with a rock edge. POA

The latest pieces in the Roberto Coin Oro Classic Collection will ensure your finger is on the pulse.

For a subtle take on the hottest trend for autumn, adorn your ears with Shamballa Jewels’ signature pavé beads.10mm chain earrings with white diamond pavés in 18-carat yellow gold.

£56,200

Collier Rock and Move Necklace in white gold with diamonds.

Rose gold rings from £4,010

From £13.880

£43,900

- 45 -

044-045_Fashion and Accessories.SF.indd 45

27/08/2013 17:23


- o bj ects o f d es i r e -

Chrome Hearts Founded in the USA in 1988, and instantly recognisable for its gothic and punk aesthetic, Chrome Hearts supplies the shades of choice of some of the world’s biggest names – Will Smith, Karl Lagerfeld, Heidi Klum and Uma Thurman have all been spotted sporting a pair. Although many of the models have been given amusing names – see how you feel asking for Balls, Probasshole or Buttflux when in-store – these high-end sunglasses are no joke. Beautifully designed with top-flight metal details, we Chrome Hearts. frostoflondon.co.uk

- 46 -

046-047_Objects of desire.SF.indd 46

27/08/2013 16:36


- 47 -

046-047_Objects of desire.SF.indd 47

27/08/2013 16:36


Snake collection, gold and diamonds - www.messika-paris.com

TURBINE XL, A1050/1 TECHNOLOGY OF THE DOUBLE ROTOR.

Made by movement

WWW.PERRELET.COM

108 New Bond Street, London, W1S 1EF - UK Tel: 020 3372 0108

108 New Bond Street, London, W1S 1EF Sofitel Plaza, 1 Thanh Nien Road, Ba Tel: 020 3372 0108 Dinh District 10000 - HANOI VIETNAM www.frostoflondon.co.uk Tel: (+84)4 23 234567

108 New Bond Street, London W1S 1EF Tel : 020 3372 0108 PerreletVIETNAM.indd 1 1 WAGNER_240x300.indd

02/09/2013 10:33 10:23 27/04/2012


- g o o d t i m es -

Words – Danny Bowman

Johnny Depp

- 49 -

049-052_goodtimes.SF.indd 49

27/08/2013 16:25


here’s JOHNNY - 50 -

049-052_goodtimes.SF.indd 50

27/08/2013 16:26


- g o o d t i m es -

For someone whose film characters often perch on the rather fuller side of ‘quirky’, it’s probably fitting that Johnny Depp’s indulgence in wristwatches should fulfil the same brief. It’s easy to gloss over the 50-year-old’s impact on film and fashion culture, but from Edward Scissorhands through to Captain Jack in the Pirates of the Caribbean series, to his portrayal of Tonto in his latest movie, The Lone Ranger, Depp’s craft and precision is every bit as exacting as that of the world’s best watchmakers, as Tempus discovered.

Q: You don’t look 50. Do you feel 50?

What does a 50-yearold look like these days? Certainly not the same as when I was a kid growing up! I don’t mind the age. It’s at least quite rounded. It has a bit of symmetry. And it’s how you feel, not how old you are. People asked me the same question at 40. They’ll ask me again at 60 and I’ll still say ‘I feel good, I’m happy’... I hope. I just feel like me, which is reassuring!

Q: As you get older, do you find yourself thinking differently about certain things... be that fashion or style or film roles?

Not that I’m aware of. I’ve always dressed a certain way. I can dress it up or dress it down, but I don’t find myself being more conservative because I’m older. I guess I sleep more these days – that’s about the only difference.

Q: You look more calm and self-composed than ever. Do you feel you’ve found peace of mind over the years?

I’m no longer at war with myself, which was pretty much the case before I started raising a family. The time you spend with your kids, playing with them and becoming part of their world, is the best time you can ever have. They put everything in perspective for me so I stopped selfmedicating myself. You learn to see the world differently, more clearly, and that gave me licence to have fun with my work. I started enjoying everything more.

of a native AmericanIndian warrior. It’s an incredible painting. If you look at my visual characterisation you’ll see it’s almost identical. Sometimes you see something that captures the essence so perfectly that it’s actually OK to copy it. It’s actually more of a compliment to do that, than it would be to try to pretend you haven’t seen that painting and to change a few bits in an attempt to retain some originality. It’s that old line about imitation and flattery – they’re side by side.

Q: Costume must have been a long process?

It always is and it has to be, to be worth the end result. Some nights I’d leave the make-up on if we had two back-to-back days of heavy filming. It kind of grew on me.

Q: How important was the history behind the film? Well, it’s a fictitious characterisation of a real social group. The native Americans were leaders and their history has been well documented, but as time goes on the

characterisations become lazy and stereotyped. This culture gave us so much so it was time to redraw the picture, I think. And did we achieve that? I think so.

Q: Was there regret that this f ilm didn’t offer you the opportunity to wear one of your many wristwatches? You are famous for sporting some rare varieties.

I don’t think that would have been too fitting! I do like watches and timepieces. I have a few.

Q: You certainly seemed to enjoy playing Tonto in The Lone Ranger. How did you approach the role, and were you pleased with the final cut? My vision for the character came from a Kirby Sattler painting

- 51 -

049-052_goodtimes.SF.indd 51

27/08/2013 16:26


- g o o d t i m es -

Q: Which watch is your favourite?

I couldn’t pick one. They each have a different personality and a different story behind them. Some are set in time, others reflect places or adventures. I think you change your feelings towards most objects over time, but wristwatches hold those emotions. That’s strange because a watch is the epitome of time moving, yet when you look at it, it captures an era and a time in your life.

I like vintage. I like anything that captures an era. This was the 1960s: decadence, energy and new ideas. I think some of the best design and style came from periods which followed conservatism. We sometimes need to be repressed to allow real creativity to follow.

Q: You wear the Rolex Submariner as well? It’s an industry standard. With most watches, you’ll wear them at the right time and place, but with a Rolex it fits almost any environment.

Q: A lot has been made of the Juvenia Protractor watch that you wore on the cover Q: It’s certainly one of Esquire magazine for time spent on the back in 2008. yacht? [Depp owns

a $33million vessel called Vajoliroja].

There is a fit there, yes!

Q: Given the fact you can enjoy the finer things in life, is retirement on the cards? You could tour the world expanding your watch collection.

Retirement is something I toy with every few years, but a new challenge comes along and it’s too tempting to resist. I think for me, just as with so many people across the world and with a variety of jobs, the reality of retirement is perhaps not the same as the perception of it. As people, I think we like to – and need to – feel busy and

useful and productive. We are conditioned to work – it’s in our spirit. I don’t think we shouldn’t work, at least at something productive and worthwhile if not for financial reward.

Q: Are you saying you’d struggle to down tools and just do nothing?

I just couldn’t do that. I’d like to take myself away from the commotion, but not to just sit down and read for days on end.

the suspension of reality. I trust kids far more than I do adults. Their perspective on the world is pure. It’s not filtered by all the manipulation and distortion we adults accumulate as we go through life. That’s why having my own children opened up the world to me again on so many levels and made me reexperience the world in a very beautiful way.

Q: Do you feel you still have a lot to offer? I do. There’s a world of creativity that I still want to impart. I like the world of film because I like

“A Rolex fits almost any environment,” says Depp, whose Submariner is “a good fit” for time spent chilling out on his yacht

- 52 -

049-052_goodtimes.SF.indd 52

27/08/2013 16:28


Untitled-5 1 000_Ad.indd 1

6/4/13 9:39 PM 29/08/2013 12:54


000_Ad.indd 1 000_Ad DPS.indd 2

29/08/2013 14:07 29/05/2013 10:21


108 New Bond Street, London, W1S 1EF Tel: 020 3372 0108 - www.frostoflondon.co.uk

000_Ad.indd 1 000_Ad DPS.indd 3

29/08/2013 14:09 29/05/2013 10:21


PICTURE PERFECT Contemporary young watch brand Valbray has developed an advanced mechanism inspired by the workings of a camera lens

- 56 -

056_coverfeature.SF.indd 56

29/08/2013 09:28


- va lb r ay -

Words – Scott Manson

- 57 -

056_coverfeature.SF.indd 57

29/08/2013 09:28


- va lb r ay -

I

n an industry where age and heritage are heavily traded on, it’s refreshing to discover a watch brand that embraces and appreciates horological history, without being hidebound by it. Valbray is one such company. Founded in 2009, this contemporary Swiss watchmaker creates exclusive, interactive timepieces that boast a world premiere double-display mechanism. A simple rotation of the bezel sees the piece change from an elegant two-hands watch to a cool chronograph. This simple description belies an incredibly complex system – two years in development – that is the brainchild of Valbray co-founders Olga Corsini and Côme de Valbray. Inspired by the intensity diaphragm used in camera lenses, and dubbed the ‘oculus system’, it is a patented micro-mechanical masterpiece that is, in part, informed by a rich history of convertible watches. Indeed, for those who think the convertible is a modern phenomenon, consider the classic Jaeger LeCoultre Reverso, the Piaget Magic Hour ladies’ watch, the Cartier Santos Triple or the Piaget Altiplano Double Jeu, with its ingeniously hidden second watch face.

The Valbray V.01 and subsequent models the V.02 Grand Dateur and – Tempus’s personal favourite – the mesh-faced Chrono Argentique Hypnosis – sit at the intersection of engineering and design. They are technically sublime but still boast beautifully flowing lines and an innate elegance. That’s a reflection of the brand’s founders’ own history, with de Valbray formerly employed in production and manufacture at Cartier and Corsini working in watch and jewellery design at Bulgari and Chaumet. “Yes, we were competitors,” laughs Corsini. “We met at a mutual friend’s dinner party in Paris in 2007 and found we had a lot in common. One thing we shared was that our ideas were too big and too wild for major brands. Although the big brands are great places to learn your craft, you cannot truly express your vision there – you just follow a brief and the design codes. Big brands play it safe, but simply changing the colour of the dial and the strap every year is not enough!” De Valbray had studied optical engineering at university; seeing Corsini’s original seashellinspired watch designs, he spotted a similarity with the diaphragm system on a camera. And so a playful and interactive feature was born.

- 58 -

056_coverfeature.SF.indd 58

29/08/2013 09:28


“Our ideas were too big and too wild for major brands. Although the big brands are great places to learn your craft, you cannot truly express your vision there� - 59 -

056_coverfeature.SF.indd 59

29/08/2013 09:29


-R EV ELAT I O N -

PARTNERS IN TIME: De Valbray and Corsini (left) were competitors until they met at a dinner party and discovered a shared love of “big, wild” ideas

“I came from a jewellery background, creating something purely emotional. Watch design requires an extra level of complexity” It was not that straightforward, of course, as Corsini explains. “At first I said, ‘we simply cannot produce this’. There were some testing times, for sure. I came from principally a jewellery background, where you are used to working with harmonious architectural lines and creating something purely emotional. Watch design requires an extra level of complexity, due to its functional, mechanical nature.” Since launch, Valbray watches have proved to be a roaring success, although they remain strictly limited edition and are sold in just 10 European boutiques. One of these is Frost of London, which Corsini describes as perfect for their timepieces thanks to its forwardthinking customers. “Frost is a truly a temple of contemporary mechanical art,” she says. Corsini first met the Frost directors at Baselworld, where Valbray was based in the Palace, a small hall filled with some of the world’s more avant-garde watchmakers. “If anyone is looking to see the cutting edge of watchmaking, the Palace is where you’ll find it,” she says. However, Corsini is a designer who has a deep understanding and respect for the past.

She talks about some of the watchmakers who have influenced her. “I admire the work of Mark Alfieri, a brilliant contemporary watchmaker who I worked with at Chaumet, on a tourbillon model. Also Gerald Genta, formerly of IWC, Patek and AP – he was 20 years ahead of his time. What about watches? “There are so many!” replies Corsini. “The Royal Oak, for its perfect balance, the Van Cleef & Arpels ladies’ watches, the elegant Cartier Ballon Blue, the Reverso of course and the Panerai Luminor, which is big and pure and strangely romantic. I know lots of designers who have taken inspiration from it. Oh, and more recently, the MCT Sequential One – a true boutique piece from a former director at the rare timepieces division at Harry Winston.” Corsini says she can’t reveal too much about Valbray’s future plans, but she confirms she is putting the finishing touches to the brand’s releases for Baselworld 2014. Like other models in the collection, it will retail for around £14,000 and have a playful, almost toy-like quality. And will there be another secret feature on it? “Ha. That is a secret I’m not ready to reveal just yet,” Corsini replies tantalisingly. valbray.ch

MECHANICAL MASTERPIECE: So complex was the design for the Oculus mechanism that it took two years of development to engineer (top and above)

- 60 -

056_coverfeature.SF.indd 60

29/08/2013 09:30


000_Ad.indd 000_Ad.indd 11

29/08/2013 28/05/2013 16:16 14:03


- 62 -

62_The season.SF.indd 62

29/08/2013 09:45


- s h o ot i n g -

Words – Claire Zambuni

G

L

the O R I O 1 2 T H

U

S

The game shooting season offers the opportunity to try out some seriously smart guns and dress to impress on the autumnal moors Only the most stony-hearted of us could fail to be stirred by the start of the shooting season – the Glorious Twelfth. For the uninitiated, the 12th of August sees topspec Range Rovers and Apache helicopters deliver the great and the good to heather-clad moors to enjoy this exclusive and exhilarating form of shooting. Only today, I bumped into the executive chef of Nobu, who had spent the last week on an exclusive moor serving delicacies such as grouse carpaccio to high-profile guests. Shooting has become steadily more popular over the past few years, particularly on the most revered estates, which offer hospitality fit for a king. As some of the most exclusive sporting estates open up to us mere mortals there is something for everyone, whether you are in search of highdriven pheasant, classic English partridge or the thrill of grouse.

- 63 -

62_The season.SF.indd 63

29/08/2013 09:47


- s h o ot i n g -

Highly effective for fast, driven birds, the William & Son (above) signature is a classic side-by-side, often regarded as the most aesthetically pleasing of all models. It is considered by many to offer the ideal combination of handling, balance and weight, typically being lighter than other models. The selection of barrel size is a very personal choice. Longer, 28-inch barrels are becoming popular for the grouse season – they are typically longer than the traditional shorted barrels for grouse. Prices start at £48,500. William & Son also offers a fully bespoke service for its shotguns. If using a side-by-side on a busy day, a leather hand guard is essential and can be bought from St James shooting emporium William Evans for £45. williamandson.com

- 64 -

62_The season.SF.indd 64

29/08/2013 09:47


The EJ Churchill Crown (below) is a collaboration between the medal-winning gunmakers Perazzi and British game shooting experts E J Churchill, bringing together Perazzi’s world-renowned manufacturing expertise with EJ Churchill’s specialist knowledge of what the modern game shot needs. This ground-breaking deal was set up two years ago and is the first time Perazzi has made guns for someone else. The gun is manufactured in Perazzi’s Brescia factory, with the lengthiest part of the process the London oil finish, completed in the UK, where a coat of oil is applied to the wood three to four times a day for 80 days. From £14,000 www.ejchurchill.com

62_The season.SF.indd 65

Also worth a look is the Hesketh (above), a signature gun from Longthorne Gunmakers. Conceived in 2006, and brought to market in 2010, this entirely in-house manufactured weapon showcases British engineering at its best. Rigorous field testing has resulted in a gun that is light, strong, well balanced and offers the exemplary performance of British-made guns from yesteryear. The standard gun costs £12,766, and bespoke options are available. longthorneguns.com

29/08/2013 09:47


- s h o ot i n g -

WOLF MAN: Powder Hill’s cufflinks (above left) come in white or yellow gold HANDSOME & HANDMADE: Holland and Holland's handcrafted cartridge bag (above)

ELEGANT TWEEDS are coming back into fashion and leaving the slightly obnoxious bright windowpane checks behind. New for 2013 is the elegant and understated Kintbury tweed men’s shooting suit from William & Son. One of the most reliable and classic men’s shooting outfitters has to be Cordings. Owned by Noll Uloth and keen shot and rockocrat Eric Clapton, its collection is quintessentially British and beautifully put together. Many seasoned shots will be comfortable in a pair of breeks, a shirt and a Schoffel fleece waistcoat and the secret is often not to wear a brand new matching tweed outfit, but mix and match with old favourites. A good waterproof coat is essential and there are few better than the Barbour Sporting Ultimate 3-in-1 jacket designed by one of the UK’s finest shots, Lord James Percy. If sporting a double cuff, a pair of 18-carat gold Wolf cufflinks, featuring Powder Hill’s signature double-barrelled T bar, set with white sapphires and inspired by Victorian hunting buttons and antique shotguns, will provide a hint of rock and roll. A good pair of Le Chameau Chasseur boots is essential and the shooting man’s staple is the leather lined. Walk-up shooting, especially on the moors, may require a more robust ankle boot such as the Meindl Dovre Extreme. However, the faithful welly is accepted and expected at most shoots. Holland and Holland, the iconic British sporting brand, supplies beautifully handcrafted leather accessories that will last a lifetime. The essential and definitive cartridge bag in dark brown is entirely handmade and starts at £450. A matching motor case for a pair of your favourite guns will protect them and minimise any damage while travelling or shooting abroad.

DISCREET CHECKS: The Kintbury waistcoat from William & Son (left) DRY AS A BONE: Barbour's Sporting Ultimate 3-in-1 jacket (below left) makes light of the rainiest day WELL SHOD: Meindl's waterproof Dovre Extreme boots (below right) boast superior ankle support

- 66 -

62_The season.SF.indd 66

29/08/2013 09:48


THE ASHCOMBE ESTATE, owned by Guy Ritchie, is located close to Shaftesbury, less than two hours from London on the Dorset/Wiltshire border. This prestigious shooting estate is reckoned to be one of the finest pheasant and partridge shoots in England and offers some wonderfully varied shooting. This includes the infamous Wyn Green terrain – rising to over 1000ft above sea level, this stunning drive is a real challenge for high bird enthusiasts. The elegant shoot room is adorned with prize-winning shot by Jamie Lee, recognised as one of the best shots in the country. Delicious elevenses are available, including freshly cooked partridge breast served from the back of the luxurious gun bus. Set over breathtaking chalk downland valleys, Ashcombe offers 300-400 bird days and includes numerous high drives such as Burial Ground, Abbots Copse, Gravel Pits and Rookery. A word to the wise, though: there is a huge waiting list. Known for having some of Exmoor’s finest pheasant and partridge drives, Chargot is one of the most sought-after estates in the Bettws Hall collection. For a community of shooters across the UK and abroad, Chargot offers a real highlight in the sporting calendar. Sensationally high partridges and towering pheasants bring the tranquil valleys of Somerset’s north coast to life. A Chargot shoot combines a mixture of open valley bottoms, wooded hilltops and strategically positioned game cover to present consistently high birds to a full line of guns. Formidable drives such as Melanies, Fat Hen and Kenesham show some of the most spectacular birds in the country and separate the men from the boys – or rather the high-bird specialists from the general good game shot. Hajal Atlas is the perfect place to head when our own season finishes. Set at 1000 metres in Morocco’s Atlas Mountains, it offers shooting rights over 2000 hectares where the Barbary partridge thrives. They are similar to redlegs, yet slightly larger with mottled throat feathers. Their natural flight is similar to grouse, although the expert team have also managed to get them to fly high over the valleys, presenting them at all heights and angles. Lunch is taken in a tent on a hilldrop with the vista of The Atlas Mountains unfolding before you.

RITCHIE PICKINGS: Guy Ritchie's Ashcombe estate (top) is one of England's best pheasant and partridge shoots MOOR, PLEASE: Chargot (centre) is home to some of Exmoor's most spectacular game shooting FOREIGN BIRDS: Hajal Atlas is home to the Barbary partridge

- 67 -

62_The season.SF.indd 67

29/08/2013 09:48


000_Ad.indd 1

29/08/2013 12:29


- j ew ellery-

Words - Alex Doak

Flourishing in

Florence Fresh to Frost’s windows this summer is hot new brand Pippo Perez, whose talismanic jewellery is made to be worn, and adored, every day. Co-founder Maurizio Marchi spills the beads

- 69 -

069-072_pippoperez.SF.indd 69

27/08/2013 17:16


- j ew ellery-

“What we had in mind was luxury jewellery as a daily accessory”

“THE EASIEST mistake that jewellers make is trying to produce easy-to-sell objects,” says Maurizio Marchi, over the phone from the Renaissance city of Florence. “The brands that fail are the brands that have risked innovating.” If Pippo Perez, the brand Marchi cofounded seven years ago, could be accused of anything, it certainly wouldn’t be a lack of innovation. A renaissance in itself, this beautifully crafted, determinedly high-end collection of gem-set bracelets, rings and pendants flies in the face of received wisdom and positions itself defiantly as jewellery to be worn every day. “Michele [Capalbo] and I wanted to join together to create something new and something different in the jewellery world,” Marchi attests. Luckily, he and his former industry colleague didn’t have far to look for a designer perfectly suited to their bold venture. Indeed, so perfect was Neapolitan veteran Giuseppe ‘Pippo’ Perez that within two years he had abandoned his own enterprise – a family lineage dating back to the 15th century – and fully embraced the new project, even lending his own name. “Me and Giuseppe have known each other 30 years,” Marchi

continues, “and we already loved his creativity. His skills and intimate knowledge of our target customer was exactly what we had in mind: luxury jewellery as a daily accessory, rather than classical jewellery designed to be kept in the safe for those rare formal occasions.” The results, now found in over 200 boutiques throughout the world’s most fashionable cities, are at once beguiling and thrilling. Delicate craftsmanship and flawless gems combine as daring, occasionally shocking designs, peppering beaded, Shamballa-esque woven thongs. Everything from crosses, hearts and snakes coiled around skulls recalling the gothic stylings of Theo Fennell, to talismans running from Aztec to Zulu via Voodoo. Even a razor blade calling to mind Jason of Beverly Hills’ controversial, er, ‘narcotic’ references… “Principally, Mr Perez’s creations are inspired by religious symbols,” Marchi explains, “those of pagan cultures from all over the world, from Egypt to Tibet to Peru; ultimately those cultures that helped form civilisation.” But despite Pippo Perez’s ambitious scope, the design and craftsmanship both benefit from their Tuscan origins, as Marchi is keen to stress: “Every model is designed here in Florence by Giuseppe,” he says, “and our goldsmiths craft every prototype

- 70 -

069-072_pippoperez.SF.indd 70

27/08/2013 17:17


Previous page: Delicate craftsmanship combines with flawless gems This spread: Perez’s designs are inspired by various global cultures and religions

069-072_pippoperez.SF.indd 71

27/08/2013 17:17


“Our customers are curious people, people who want to amaze themselves”

In brief

Above: The Perez pieces are designed to be timeless, to appeal to all ages

in-house. Most of our production is abroad, but we choose our suppliers very carefully – they all use cutting-edge techniques, such as laser setting.” So what sort of customers are Messrs Perez, Marchi and Capalbo managing to attract? Surprisingly, as it transpires, a very broad church. “They are curious people; people who want to amaze themselves, inspire themselves every day. These are fashionable objects, but they can equally be for the young daughter and her grandmother. As Mr Perez always says, jewellery creates joy and joy has no age!” Thankfully for the ageless, joyful

What’s the best business advice you could give to a young entrepreneur? Believe in what you’re doing. If you don’t believe in it, then you shouldn’t be doing it at all.

furniture. Or maybe ‘dressing houses’ – interior design is a passion of mine.

What would you do if you didn’t work in jewellery? I would probably be making

Which watch do you wear? I wear a Rolex Air King, which I interchange with about 12 different straps to change the look a bit. The Air King is pure simplicity.

Which watch would you love to own? I have all the watch I ever need with my Rolex. On the other hand, you can’t have too much jewellery – I’m currently wearing about 20 Pippo Perez bracelets on one arm alone! What’s the best restaurant in Florence?

community of London, Pippo Perez is now coming to town, at the capable hands of New Bond Street’s Frost of London. Having met as recently as April this year, it was quickly apparent that the two parties were destined to be together. “I met with Frost’s Dino and Joe at the Baselworld trade fair,” Marchi recalls, “ and they immediately had very strong feelings towards Pippo Perez – it seemed to fit very well into their portfolio. We personally shared very similar views when it came to jewellery and our industry.” Given the Florentines’ bold approach, and Frost’s similarly daring take on luxury jewellery retail, it was perhaps inevitable. But it hasn’t been so easy for Pippo Perez elsewhere. As Marchi attests, the biggest challenge has been to convince the high-end classical boutiques. “To them, our style was maybe better suited to market stalls, despite our craftsmanship and design process being high-end. The key to winning over the store managers has been trust – building a relationship, ensuring the materials are top quality and ultimately making objects that satisfy the customer.” One simple visit to Frost is all you’ll need to buy completely into the brave gamble of Mr Marchi et al. pippoperez.com Trattoria dei 13 Gobbi [on Via del Porcellana]. It serves delicious, traditional Tuscan food and serves as a perfect meeting point for managers all over Florence. Where would you love to live abroad? When you have Florence, with all its history

and beauty, it’s hard to imagine ever leaving! But I’m a great lover of the sea, so I can see myself living on a boat, perhaps. And I would encourage younger people to visit Hong Kong – that mix of Far Eastern charm and former British colonialism is incredible.

- 72 -

069-072_pippoperez.SF.indd 72

27/08/2013 17:18


Outermost beauty meets intrinsic value! What is it that makes safes by DÜttling so unique? For one thing, it’s their unparalleled quality, which is the result of the refined locksmith craftsmanship now in its fourth generation. Another thing is their incomparable beauty of which you are the source: your wishes combined with an almost unlimited selection of materials and fitments make each piece a one-of-a-kind eye-catcher. Doettling.com

000_Ad.indd 1 doettling_ad_240x300.indd 1

29/08/2013 12:30 27.03.13 10:31


S L I M R A D I O CO N T RO L L E D [ G e r m a n E n g i n e e r i n g b y E M E S] . A u to m a t i c w i n t e r/s u m m e r t i m e s w i tc h . S c r a tc h r e s i s t a n t s a p p h i r e c r y s t a l . Swiss movement elements . Timeless elegant design

w w w. b e r i n g t i m e.c o m

ÂŁ 199,-

Untitled-1Magazine.300x240.082013.indd 1 Tempus 1

03/09/2013 09:21 02.09.13 16:56


- N O R D I C WATC H ES -

Words - Alex Doak

scandi time

A smorgasbord of watchmaking talent is emerging north of Switzerland, putting Sweden, Finland, Denmark and even Holland at the sharp end of horological newness

075-082_SCANDI.SF.indd 75

29/08/2013 10:07


- N O R D I C WATC H ES -

YOU’LL HAVE had to be living under a considerable pile of foraged horseradish and rye bread to have missed the recent Nordic invasion. Arguably we’ve been wallowing in all things Scandinavian since 2010, when René Redzepi’s Danish restaurant won Noma Restaurant of the Year for the first of three years on the trot. We’ve rediscovered rollmop herrings, worn twee Christmas knits without an ounce of irony and enjoyed a slew of moody, windswept cop shows inspired by the wild success of The Killing. And all along, it transpires, the world of watchmaking was way ahead of us. Two’s a coincidence, three’s a trend, they say. So with the likes of the two longstanding Finnish independent watchmakers Stepan Sarpaneva and Kari

Voutilainen suddenly being supplemented by highly conceptual Swedish newcomer Halda, the Grönefeld brothers down in The Netherlands, even a wildly successful new Danish fashion brand called Bering, plus fellow countrymen Linde Werdelin… Well, you could say it’s more than just a trend; it could just be a movement. But it’s not as simple as that. Much like the sudden proliferation of British watch brands like Bremont, Christopher Ward and Schofield, what we’re seeing throughout northern Europe are isolated pockets of enterprise led by visionaries with their own agenda. Unlike the venerable brand names that have been revived in Switzerland of late, banking on a borrowed history to sell a dial-thin pastiche of their forebears, these

- 76 73 -

075-082_SCANDI.SF.indd 76

29/08/2013 10:07


“What we’re seeing throughout northern Europe are isolated pockets of enterprise led by visionaries with their own agenda”

new faces aren’t hung up on their respective countries’ horological repute – that ship has long sailed. Quite literally. Like Britain, the coastal nations of Holland, Denmark, Sweden and Finland were all oceangoing economies with strong navies. And, as we all know, to run a global navy – military, merchant or otherwise – you need a decent ship’s chronometer to navigate by. Which is why Yorkshire’s John Harrison invented one first in the 18th century, paving the way for Clerkenwell and Holborn luminaries like Dent and Earnshaw. And why, across the North Sea, the likes of Copenhagen’s Urban Jürgensen & Sønner sprung up, providing salty Danish seadogs with the means of ascertaining longitude at sea. Hell, it even took a certain Dane by the

- 77 73 -

075-082_SCANDI.SF.indd 77

29/08/2013 10:08


“Public appreciation of what constitutes a proper watch means the Nordic tweezer-wielders no longer need to be watchmakers in Switzerland; they can be watchmakers back home”

The Grönefeld brothers love traditional watchmaking but didn’t want to follow a centuriesold approach or to focus on their brand’s Dutch heritage

- 78 -

075-082_SCANDI.SF.indd 78

29/08/2013 10:09


- N O R D I C WATC H ES -

name of Christiaan Huygens to invent the modern watch’s hairspring in the first place. But then the Swiss started making cheaper chronometers, and Scandi’ – as well as British – watchmaking gradually died out. The remaining legacy? Watchmaking schools. The likes of Helsinki’s Kelleseppäkoulu and Ringsted’s Danish institution have ensured a steady, disproportionately high influx of skilled watchmakers into the ateliers of Geneva. The Grönefeld boys ended up establishing the tourbillon and minute repeater departments of Audemars Piguet’s crack Renaud & Papi thinktank in the 1990s. Kari Voutilainen was head tutor at Neuchâtel’s famed WOSTEP

Top: Grönefeld’s One Hertz movement, microblasted to give a unique matt finish Above: Ornate inscriptions on the back of an early Urban Jürgensen chronometer

watchmaking school before running Parmigiani’s restoration department, recruiting a young Sarpaneva in the process, before he moved to Christophe Claret and Voutilainen went solo. And now, with fine watchmaking bigger than ever? The Nordic tweezer-wielders no longer need Switzerland. Public appreciation of what constitutes a Proper Watch means they no longer need to be watchmakers in Switzerland; they can be watchmakers back home. And thus, our ‘trend’ is born. “During those years [in Switzerland],” says a genial Bart Grönefeld, “many of our ex-pat friends went back to their own country or away from the Canton of Neuchâtel.

- 79 -

075-082_SCANDI.SF.indd 79

29/08/2013 10:10


Luxury Showcase Hire

000_Ad.indd 1

29/08/2013 12:31


- N O R D I C WATC H ES -

“We love traditional watchmaking, but we didn’t want to design our watches in the style of the Dutch clock and watchmakers that existed 200 or 300 years ago. We even decided not to print ‘Made in The Netherlands’ because we don’t want to put people off. First, they have to like our watches.” This dogged self-belief has paid off – waiting lists for Bart and his brother Tim’s revolutionary Hertz One (see box out) continue to grow. For Sarpaneva, it wasn’t so much a dogged self-belief as a simple need to extract himself from the corporate Swiss industry – something he is notoriously, refreshingly honest about. And, unlike the Grönefeld boys, he doesn’t make the sort of highly technical pieces that will always appeal to the collector. Instead, his futuro-Gothic pieces, inspired by the melancholy of the Finnish winter (and perhaps one too many shots of Jaloviinas) are more works of art, as you’d expect from the son of a jeweller and the nephew of a renowned product designer, Timo Sarpaneva.

Top: Eccentric watchmaker Stepan Sarpaneva, who set up his own futuro-Gothic brand Above: The Harvest Moon edition of Sarpaneva’s Korona K3

“Nearly all my family were artists or artistic people with a Bohemian lifestyle,” Sarpaneva recalls, “It was a very alternative lifestyle, with all the kinds of difficulties and pleasures that can bring. This all had a big influence on me, for sure.” His passion for motorbikes helped too; his first watch wasn’t a fancy complication in the classic style but a pocket watch fashioned from the kickstart pinion of his Harley-Davidson. “The idea of my watches was to make something simple and a bit brutal, but beautiful… like life in Finland. But you cannot put any of us into a ‘Scandi’ category,” he warns. “I would do my kind of watches even on the Moon! It is you to tell me? I make my kind of a watches not a Finn kind!” That said, it is Scandinavia’s famed affinity for industrial design that tends to bind many of today’s protagonists. At one end, you have the recently founded Bering brand, which in five years has become a serious contender to countryman Skagen’s reign as the default choice when it comes to

- 81 -

075-082_SCANDI.SF.indd 81

29/08/2013 10:12


- N O R D I C WATC H ES -

Messrs Linde and Werdelin, hard at work in their design studio in Copenhagen. Below: The Linde Werdelin Oktopus Titanium II, designed to clip to the Danish-London brand’s own ‘Reef’ diving instrument

SCANDI-CHIC

Three key watches that most definitely aren’t Swiss… Sarpaneva Korona K1 Stepan Sarpaneva’s scalloped case shape is inspired by the corona formed by a lunar eclipse; his intricately stencilled dial by the gratings around trees in his hometown of Helsinki, Finland. Both get a cleaner, purer refresh this year. The result is a beautifully balanced slice of Gothic futurism. sarpanevawatches.com

a cool, clean entry-level fashion watch, even winning Watch Brand of the Year at the UK Jewellery Awards this year. And at the other end of the design scale, you have Linde Werdelin – a top-end sports brand, based in Notting Hill, made in Switzerland, but with drawing boards defiantly installed back home. “Morten [Linde] is the designer,” says ex-City-boy Jorn Werdelin, “and Denmark is where he is based with his studio and family. All his inspirations are strongly linked to where he was raised and educated. “Functionalism is the essence of Scandinavian design,” Werdelin attests. “As a functionalist, Morten strongly believes ‘it’s easy to make something look good, but that’s not the point’. It is a lot harder to design a lasting object that will not age or become obsolete.” Which, as we all know, is crucial to any lasting brand. Aside from your Rolexes and Patek

Philippes, the value or desirability of any watch or watch brand is a fickle thing. Many brands, Swiss or otherwise, would do well to cherish that form-follows-function Scandinavian design philosophy – a philosophy deeply engrained into all of our disparate but worthy characters dotted about northern Europe. But more than anything, what stands any breakaway brand in good stead is the belief that the Swiss way isn’t necessarily the only way. As Bart Grönefeld presciently observes: “There are many great independent and big brands outside of Switzerland today. For the big brands there’s A. Lange & Söhne or Glashütte Original. And for the independents there’s Sarpaneva, Roger Smith, RGM and many other watchmakers from the Académie Horlogère des Créateurs Indépendants. “As a matter of fact: how many members of the AHCI are actually Swiss? Not so many.”

Halda Space Discovery Already tested on the wrists of astronauts aboard the International Space Station, Sweden’s newly revived Halda brand clearly isn’t mucking about. Not only is the case made of a military and NASA-grade thermoplastic, TECAMAX, but the movement inside the mechanical module is a new-old stock 1970s Schield calibre, tweaked by Danish master watchmaker Svend Andersen. haldasweden.com Grönefeld One Hertz Techniek Bart and Tim Grönefeld’s devilishly clever One Hertz gets a techy facelift (or should that be facedrop?) this year. You can now admire their G-02 calibre – made in Switzerland, assembled in Holland – in all its stripped-back splendour. Like a quartz watch, the ‘deadbeat’ seconds hand ticks once a second. gronefeld.nl

- 82 -

075-082_SCANDI.SF.indd 82

29/08/2013 10:18


It’s not about having time. It’s about making time.

We can offer you the ultimate luxury of more time to spend any way you choose. Travel at times that suit you, to and from the most convenient airports, in control of every element of your journey. Chapman Freeborn has been providing attentive yet discreet private air charter solutions for four decades. Our multilingual charter experts are available 24/7/365 worldwide, offering the full range of aircraft that can be carefully matched to your requirements. For advice or a quote for your next trip, call us on +44 (0)1293 572888, email us at vipteam@chapman-freeborn.com or visit us at www.chapman-freeborn.com

7620 PREPAY1Chapman Freeborn Tempus.indd 1 000_Ad.indd

29/07/2013 29/08/2013 16:36 12:50


Some fascinating work is carried out by the white-coatclad workers on the factory floor at IWC's HQ on the banks of the Rhine

- 84 -

84_IWC.SF.indd 84

29/08/2013 10:28


- i wc -

Words – Scott Manson

F T

I I

N E M E

A tour of the IWC factory gives a brilliant insight into the history and modern-day activities of the Swiss luxury watchmaker VISITING A LUXURY WATCHMAKER can be compared to many things – observing surgeons at work perhaps, or being on the factory floor of a supercar manufacturer – but this is the first time that Tempus has felt like it’s been transported to a scene from the children’s film Charlie and the Chocolate Factory. Those familiar with the story may recall the stern instructions given to those children visiting the factory, warning them not to stray off the prescribed tour pathways. At the super-secretive IWC watch manufacturer in Schaffhausen, eastern Switzerland, I am given a similar directive not to deviate from the marked path on the factory tour, which is a shame because there’s clearly some interesting stuff going on in those backrooms filled with white-coat-clad workers. And what about taking pictures? Strictly verboten, I’m told. In truth, I’m doing the brand a disservice, because on a tour that takes in its 145 yearold-history, I’m treated to a brilliant insight of the back story and future plans of this highend watch manufacturer, culminating in a

84_IWC.SF.indd 85

29/08/2013 10:28


- i wc -

presentation of the full range of its current timepiece ‘families’, including a stunning red gold Grand Complication and a highly covetable Constant Force Tourbillon. Sitting on the picturesque banks of the Rhine river, IWC’s HQ may be a major operation today, but it came from humble beginnings. Back in 1868, American engineer and watchmaker Florentine Ariosto Jones founded the company with the help of a highly skilled Swiss crew and ground-breaking machines. A true pioneer, he built his factory next to the Rhine so that he could harness its hydraulic power, providing cheap energy for his factory floor. The company went from strength to strength, producing the respected ‘Jones calibre’ pocket watches, before passing on to a procession of owners, each taking it to the next level. This included designing the first pilot’s watch, complete with an antimagnetic mechanism. A robust nature became one of the hallmarks of IWC pieces, with releases such as 1955’s Ingenieur – worn by Sir Edmund Hillary – the Yacht Club and the Aquatimer (1967), sealing the brand’s status as a watchmaker of choice for intrepid types. Today, through the continuing success of its Portuguese and Portifino lines, smart brand tie-ins with the likes of Mercedes-Benz – on the Ingenieur Chronograph AMG model – plus its boundary-pushing high complication models, IWC remains a major player in the luxury watch arena.

- 86 -

84_IWC.SF.indd 86

29/08/2013 10:29


“A robust nature became a hallmark, with releases such as 1955’s Ingenieur sealing the brand ’s status as a watchmaker of choice for intrepid types”

Timeline

1868 Florentine Ariosto Jones (1841-1916), a watchmaker from Boston, Massachusetts, founds the International Watch Company in Schaffhausen. His aim: to produce high-quality pocket watches for the American market.

1875 Construction of new premises and the current headquarters of IWC on the banks of the river Rhine. IWC has 196 employees.

1887 Manufacture of the Magique, a pocket watch in a cabriolet case with a 24-hour display that can be used either as a hunter or as an openface pocket watch.

1905 Ernst Jakob Homberger takes over the management of IWC.

- 87 -

84_IWC.SF.indd 87

29/08/2013 10:30


- i wc -

H ISTORY BOY

Five minutes with David Seyffor, curator of IWC’s in-house museum How did you end up running the museum?

I studied history, specialising in the history of technology. In 2007 I decided to make my doctoral thesis on watchmaking, which is my passion. I approached IWC, with a view to focusing on how the quartz crisis affected them. Unfortunately they had no archive as such, so I had to dig around their records and organise everything. There were lots surprises: documents from 1970s board meetings where they discussed the quartz crisis, and even from the Jones era of the 1870s. An amazing resource full of real treasures.

How important are watch collectors to your role?

All collectors’ queries are directed to me. They are key because they often have watches and catalogues that I have never seen before. It’s a reciprocal arrangement, because I also do research for them. They can ask some testing questions though! The museum contains so many beautiful and historic pieces that its curator is hard pressed to name a personal favourite

1915 Two newly developed calibres, the 75 (without seconds) and the 76 calibre (with small seconds), are the first movements designed by IWC specifically for wristwatches.

1936 IWC’s first Special Pilot’s Watch is launched. It features a rotating bezel with an arrowhead index that can be used to register take-off times. It is also fitted with an antimagnetic escapement.

What’s the most important piece in the museum?

That’s tough to say, but some of the original pocket watches are incredible. I also have a soft spot for the big 55mm pilot watch with the

1939 The birth of the Portuguese watch: two importers from Portugal order a series of large wristwatches with high-precision pocket watch calibres.

1944 The appearance of IWC’s first W. W. W.: a new wristwatch for use by the British Army. The letters W. W. W. engraved on the back of the case stand for ‘Watch, Wrist, Waterproof', and the royal arrowhead insignia is used as a mark of ownership.

double cuff, designed specifically for airmen with thick jackets. The 1950s’ Ingenieur is also an innovative piece, and I love the sharp lines of the Yacht Club. It was difficult to decide what to include – there needed to be something for everyone, from casual tourists to collectors of pocket watches and collectors of wristwatches. I update the museum annually.

What are future classics in the current IWC collection?

Tricky. You often get watches that didn’t sell well at the time, but that are now are very collectable. I suspect ceramic and titanium watches will be very interesting to the next generation of curators and collectors. I’d also like to get a Sidérale Scafusia in here, but it’s the most complicated watch we’ve ever built, and as such is very rare.

What are you planning for the future of the museum?

We’ll restructure the entrance and include more multimedia for the younger generation. I also want to increase the information about the manufacturing, taking in the people behind the product. What’s heartening is how much the people who live in Schaffhausen enjoy the museum. Like me, they are very proud of it.

1955 Hans Ernst Homberger becomes the company’s last private owner. The Ingenieur with automatic winding is launched.

1967 With the Aquatimer, IWC marks the start of a successful series of divers' watches. Water-resistant to an unprecedented 20 bar, it is the watch of choice for professional use underwater. The Yacht Club Automatic is unveiled at the Basel Watch Show.

- 88 -

84_IWC.SF.indd 88

29/08/2013 10:31


Scatola del Tempo_24 33,5_Layout 2 17/06/13 14:26 Pagina 1

000_Ad.indd 1

29/08/2013 12:53


000_Ad.indd 1 000_Ad.indd 1

29/08/2013 12:52 26/07/2013 11:42


- i wc -

Talking tech IWC’s technical director Stefan Ihnen hints at things to come from the R&D department How did you start at IWC? I came to IWC as part of my German precision-engineering diploma almost 12 years ago. I never intended to stay in Switzerland. I started on calculation programming, predicting the efficiency of movements with different wheel and escapement arrangements. What are you working on now? My team of almost 40 are working on more than 40 projects at the moment, all to do with movement R&D. We have two- to five-year lead times on the next collections, and every year we create three to five new calibres. What’s your finest achievement so far? The Portuguese Sidérale Scafusia – our most complicated piece to date. It took nine years to develop. We originally wanted to just focus on the constantforce tourbillon escapement, which we filed a patent on in 2001, but our CEO Georges Kern wanted a ‘big bang’, so we waited until we could combine it with the astronomical display. Who did you develop it with? Jean-François Mojon, who’d been at IWC for 10 years before leaving in 2005 and offering me his job. His company, Chronode, is still the only company IWC works with outside the Richemont Group. Which watchmaking challenge do you relish the most? Actually, despite how proud I am of the Sidérale, I love the challenge of a base movement. You really have to think hard about a movement you’ll be producing 10,000 examples of in a year. It has to be easy to assemble, but very robust and reliable. This is our strategy – to do more in-house base movements, and reduce how many ETA movements we use.

Above: the Sidérale Scafusia is IWC's most complicated ever piece. It took nine years to develop and the company's technical director says it's IWC's finest achievement so far

Interview by Alex Doak

1980 IWC produces the world’s first chronograph in a titanium case, designed by F. A. Porsche.

1985 The Da Vinci from IWC is the first chronograph to feature a perpetual calendar that is mechanically programmed for the next 500 years and can be set using only the crown. Another exclusive feature is the four-digit year display.

1990 Seven years in the making, the wristwatch-size Grande Complication appears with a wealth of functions: a chronograph with a perpetual calendar, minute repeater and moon phase display.

2000 IWC is taken over by Richemont.

2007 IWC presents the tonneau-shaped Da Vinci line. This includes the Da Vinci Chronograph with a new IWCmanufactured movement and the Da Vinci Perpetual Calendar Edition Kurt Klaus, named after the man who invented the calendar.

2011 IWC presents the most complex mechanical wristwatch ever built in Schaffhausen: the Sidérale Scafusia. It features a patented constantforce tourbillon with numerous complications. Every watch is unique and made to order.

- 91 -

84_IWC.SF.indd 91

29/08/2013 10:32


000_Ad.indd 1 000_Ad.indd 2 0121115annonsTempus.indd 1 3

29/08/2013 14:12 20/11/2012 27/06/2013 09:11 16:56


000_Ad.indd 1 000_Ad.indd 3

29/08/2013 14:13 15/11/2012 13:45 2012-11-15 14:24:15 27/06/2013 16:57


Your private world

Untitled-1 1 1 000_Ad.indd

03/09/2013 28/02/2013 09:36 16:10


- Sw i ss s k i s p ec i a l -

Words – Alex Doak

E R F e

o

,Z ritz

erm

h att:

om

s e to

om

az m a e

in

pe o l s g

sa

ma a d n

zi

pac s g n

es

PHOTOGRAPHY: YVES GARNEAU

i Verb

tM r, S

H S

R T

C A

S K

- 95 -

93_Ski swiss SF.indd 95

29/08/2013 10:43


Being the one country that shares its tortuous border with every other Alpine nation, it’s no surprise that Switzerland has it all when it comes to winter sports: spectacular mountain scenery, the most peaks in Europe over 4,000m and the biggest glaciers, thousands of miles of world-class pistes lined with pristine powder, excellent ski schools, beautiful resorts – and all of it reached easily by the famously efficient Swiss transport network. As home to the world’s most luxurious winter destinations, Switzerland is the sole choice for many of Europe’s bon-vivant skiers, and the burgeoning choice of palatial chalets or five-star hotels reflects this – as does the surge in luxurybrand boutiques lining the streets of St Moritz et al. Yet, despite the high-end gentrification of the ski scene, Switzerland’s resorts have benefited from tightly controlled development, which has helped to preserve that chocolate-box charm and increasingly attract refugees from the ‘factory skiing’ of Europe’s more crowded slopes.

Fear not, however: within those wooden chalets’ shallow roofs and curlicue eaves, an increasingly sleek and luxurious lifestyle is afforded to those who can, with superyacht levels of service. New outfits such as Haute Montagne (see Trois Courrones, ahead) have been busy discreetly rewriting the rulebook for chalet holidays with a bold concept: to create ‘superyachts in the snow’. Providing unrivalled levels of service in the most stunning properties, the in-chalet staff – often outnumbering guests – are recruited from the yachting industry, hotels and Michelinstarred restaurants to cater for global superstars and billionaires. For one chalet alone the stats record 12 private jets, nine helicopters, one baby-grand piano, eight world-class chefs, 1,000 white linen napkins, 128 bags unpacked and packed, two tailors flown in from Milan, two firework displays, 11 bodyguards… It seems the Swiss skiing scene just keeps on getting glitzier and glitzier.

- 96 -

93_Ski swiss SF.indd 96

29/08/2013 10:44


- Sw i ss s k i s p ec i a l -

ZER MATT Sitting at the foot of the Matterhorn, the most photographed mountain in the world, Zermatt epitomises the image of Switzerland: high-alpine, awe-inspiring, yet small-town and charming. Since the first successful ascent of the Matterhorn in 1865 in the golden age of high alpinism, Zermatt was soon regarded as a mecca for skiers and mountaineers and it is still one of the best winter resorts in the world. The village itself has a mix of rustic old wooden stadels and grand-luxury hotels; the main street is fully traffic free, except for the occasional horse-drawn carriage or electric buggy; the side streets are packed with lively bars, restaurants and shops. There’s even an ‘Unplugged’ rock festival every April, sponsored by – who else? – a topend watchmaker (Parmigiani Fleurier to be precise). At any point in the season, there’s always a real buzz around the entire resort. At any point in the year, for that matter – Zermatt is so high that skiing in some areas is 365 days a year.

SWISS EPITOME: Zermatt (above and left) has it all for the seeker of alpine awesomeness

- 97 -

93_Ski swiss SF.indd 97

29/08/2013 10:45


- Sw i ss s k i s p ec i a l -

Heinz Julen Loft Chalet, Zermatt

This widescreen, open-plan chalet was designed by the eponymous Zermatt designer with breathtaking panache and with hard partying in mind. Against a backdrop of glass, textured concrete and steel, each piece of furniture in the Heinz Julen Loft is beautifully crafted and mostly designed by the man himself. The double-height, Manhattanstyle living area is home to a grand piano and an under-lit coffee table that can be raised to the ceiling. And when it comes to relaxing in the granite Jacuzzi, where else could it be but suspended on a glass mezzanine above the living room? firefly-collection.com

Chalet Peak, Zermatt

On entering Chalet Peak, you wouldn’t be surprised to be welcomed with the words: “Welcome home Mr Bond.” Perched on the edge of a cliff, its five bedrooms and living areas are appointed sumptuously, with the most stylish and cutting-edge design imaginable. But ultimately this is a chalet whose panoramic aspect demands you stand at the floor-to-ceiling windows at night, looking down at the village lights below, cocktail in hand. luxurychaletcollection.com

- 98 -

93_Ski swiss SF.indd 98

29/08/2013 10:45


Ultimate Luxury Holidays Villas • Chalets • Yachts • Lifestyle

Your enchanted enchantedwinter winterwonderland... wonderland... Your Our Chamonix chalets are located in private woodlands, with spectacular views ofEnjoy Montultimate Blanc. luxury Enjoy Our Chamonix chalets are located in private woodlands, with spectacular views of Mont Blanc. during the winter season with private chefs, hosts chauffeur After an driven invigorating day on the an ultimate luxuryduring the winter season with and private chefs,driven hostsvehicles. and chauffeur vehicles. After slopes, enjoy freshly made afternoon tea, cosy the children into the cinema room with their favourite movie, then invigorating day on the slopes, enjoy freshly made afternoon tea, cosy the children into the cinema room in the chalet spa in facilities and prepare for dinner! with their favourite pamper movie, yourself then pamper yourself the chalet spa facilities and prepare for dinner! Meze magazine readers will benefit from a 10% discount, if you book before 31st October 2011.

Tempus magazine readers will many benefit from a 10% discount, if you book before 31st October 2013. But do hurry, of our peak weeks have already been reserved! But do hurry, many of our peak weeks have already been reserved! Snowboarders welcome.

Visit Visitour ourwebsite websitewww.amazoncreek.co.uk www.amazoncreek.co.ukororcall callususon on01865 0207 865 824 456 9290totofind findout outmore! more! enquiries@amazoncreek.co.uk enquiries@amazoncreek.co.uk 000_Ad.indd 1

29/08/2013 12:28


COZY MOUNTAIN PERFECT

CERVO Mountain Boutique Resort Riedweg 156 CH-3920 Zermatt +41 27 968 12 12 www.cervo.ch

000_Ad.indd 1

29/08/2013 12:38


- Sw i ss s k i s p ec i a l -

VER B I ER It’s fast overtaking St Moritz as the jetset’s preferred winter hangout, and yet Verbier has managed to carefully maintain its charm as an alpine village. A rambling collection of wooden chalets in a sunkissed meadow 1,500m up a mountainside, this is nonetheless a purpose-built resort playing host to some of the most lively nightlife going and top-flight restaurants, not to mention some of the most outrageous runs for the keenest skiers. Verbier is gateway to the 4 Vallées ski area, with nearly 100 lifts and more than 400km of ski runs for all levels of expertise. However, the average standard of skiing here is high. Many freestyle and freeride skiers come from all over the world to ride here, off the top of the Mont Fort lifts. The amount of snow is extensive and the natural terrain makes it perfect for pushing the limits.

STYLISH CHALET: No.14 is pretty special even when judged against Verbier’s already high standards

No.14 Verbier, Verbier

Now firmly established as one of the leading boutique chalets in the Alps, No.14 is special even by Verbier’s standards. Boasting no fewer than 13 en-suite bedrooms, it’s a contemporary mix of traditional timber and stone, complemented by the highest quality fixtures and fittings, with all furniture custom-made in London. There’s even a luxurious spa offering a 10m pool, steam room, cold plunge pool and large Jacuzzi. dynamiclives.com

- 101 -

93_Ski swiss SF.indd 101

29/08/2013 10:46


PHOTOGRAPHY: YVES GARNEAU

- Sw i ss s k i s p ec i a l -

W Verbier, Verbier

Trois Couronnes, Verbier One of four fabulous Swiss chalets offered by Haute Montagne, Trois Couronnes is a unique and very private alpine estate, nestling in the heights of Verbier. Finished in 2012, it is adorned with antique pieces, fine art, gothic fireplaces, natural stone fountains and washbasins, old wood panelling and floors and ceilings from the 18th and 19th century. Set out across three distinct chalet structures linked by an art gallery-cum-banqueting hall, the chalet sleeps a total of 15 adults in eight bedrooms, all heated by solar and geothermal energy, making it the largest Minergie [low energy consumption] eco-friendly chalet in Verbier. brambleski.com

The global style-hotel phenomenon W opens its very first alpine escape this December on Place Blanche, the new pulsating heart of Verbier. Injecting a daring dose of edginess into the traditionally styled village, W Verbier will feature 130 rooms, suites and residences, each with its own fireplace and panoramic balconies, all for reasonable prices that are bound to draw a younger set. Downstairs, Michelin-starred chef Sergi Arola’s modern, locally inspired menus will feed you, and a late-night cocktail bar will water you into the wee hours. wverbier.com

- 102 -

93_Ski swiss SF.indd 102

29/08/2013 10:48


CH A L E T T RO I S CO URO N N E S , V E R B I E R , S L E E P S 15

PHOTOGRAPHY by YVES GARNEAU

The finest collection of chalets in the world

www.hautemontagne.com

000_Ad.indd 1

29/08/2013 12:35


- Sw i ss s k i s p ec i a l -

ST M O R ITZ Chic, elegant and cosmopolitan, with a dry, sparkling ‘champagne climate’ and sun that shines for an average of 322 days a year. Who wouldn’t want to winter at St Moritz? Indeed, beyond the snow polo, grande-dame hotels such as the legendary Badrutt’s Palace, and celebriddled boutiques, there are actually over 350km of pistes waiting for those who can tear themselves away from the high street. The area has something for everyone: carving paradises, free-ride slopes, spacious nursery slopes and a glacier downhill run. As for après-ski, you’re spoiled for choice, with nearly 100 places to eat in St Moritz, around 10 of which are up to proper gourmet standard (try Nobu at Badrutt’s and El Paradiso). Ignore the occasional 1970s eyesore, and you’ll find some spectacular places to stay, too. No wonder it’s the world’s leading winter resort.

MODERN MIX: The Chesetta (left and below) offers antique luxury melded with contemporary style

Chesetta Chalet, St Moritz

Luxury chalets, rather than five-star hotels, are surprisingly thin on the ground in St Moritz, so make sure you book Chesetta early. Situated in the sunny, celebrity hide-out village of Silvaplana, Chesetta is a mixture of modern furnishings and antique fittings – and some contemporary touches including artwork by Vivienne Westwood. Wood panelling and open fireplaces lend warmth to this 5,000sq ft chalet, boasting facilities such as a Bose home cinema, a playroom and a gym equipped with sauna and steam room. firefly-collection.com

Nira Alpina Hotel, St Moritz Low, sleek and defiantly contemporary, this hotel on the outskirts of St Moritz is nothing like the outwardly ‘chalet’ style adopted by even the most modern of properties featured here. Geared as much toward nomadic hikers and bikers as skiers, Nira is connected to the Corvatsch cable car station via a private walkway. Within the hotel, you’ll sense an ambiance that’s buzzy, bordering on Bohemian. This laidback spa resort is for worldly, well-travelled and stylish individuals, and refuses to be hung up on plush, über-luxe fripperies. carrier.co.uk

- 104 -

93_Ski swiss SF.indd 104

29/08/2013 10:47


THE FINEST SELECTION OF AWARD WINNING CHALETS IN MERIBEL AND COURCHEVEL AT THE HEART OF THE 3 VALLEYS IN THE FRENCH ALPS, THE LARGEST SKIING AREA IN THE WORLD.

Reservations: Tel. +44 (0) 1844 344955 Email. info@alpineinfusion.com Website. www.alpineinfusion.com 000_Ad.indd 1

29/08/2013 12:40


Firefly COLLECTION

wow-factor was invented for

It’s what the term

The Firefly Collection is a hand-picked portfolio of the finest luxury villas and ski chalets worldwide. From ultra-hip beach villas and dreamy private islands to chocolate-box-perfect alpine chalets, all offer exceptional service and all have the elusive wow-factor. The Firefly Collection combines the privacy of having your own luxury villa or ski chalet together with the bespoke personal service you would expect from the finest hotels. It’s like having your own private luxury hotel where you are the only guests.

www.Firefly-Collection.com

1

Le Petit Palais Courchevel 1850

2 000_Ad.indd 2 Tempus Jan 13 DPS.indd 1

Chalet Grace Zermatt

29/08/2013 14:05


4 3

Chalet Gentianes Courchevel 1850

Chalet One Oak Megève

5

to die for

Ski Chalets

www.Firefly-Collection.com

000_Ad.indd 3

Les Trois Couronnes Verbier

Firefly COLLECTION

29/08/2013 14:06 28/8/13 12:40:49


CHOOSE YOUR VILLA, WE’LL TAKE CARE OF THE REST

Membership of an exclusive private Club

An international holiday lifestyle

All Villas fully maintained and serviced by the Club’s bespoke Concierge Service

A share in the ownership of a variety of spacious 4-5 bedroom Villas and Ski Chalets across the world

Benefit from any future capital growth in a global portfolio of 100 properties

This investment carries the risk of potential loss of capital.

Marrakech

France

Italy

Thailand

www.thehideawaysclub.com | +44 (0) 20 7205 2086 Investment in this scheme is restricted to certified high net worth or sophisticated investors. Evidence of this certification will be required before detailed information can be provided to you. The price or value of, or income from, investments can fall as well as rise. This investment carries a risk to your capital and an investor may get back less than the sum invested. You may have difficulty selling this investment at a reasonable price and in some circumstances it may be difficult to sell it at any price. Do not invest in this unless you have carefully thought about whether you can afford it and whether it is right for you. This financial promotion has been approved for the purposes of section 21 Financial Services and Markets Act 2000 in the United Kingdom by Smith & Williamson Corporate Finance Limited, 25 Moorgate London EC2R 6AY, which is authorised and regulated by the Financial Services Authority.

000_Ad.indd 1 HID_Tempus_TakeCare_300x240_Sep13.indd 1

29/08/2013 13:23 12:41 28/08/2013


- w i s h li st -

Words – Alex Doak

style tribes For men about town, the London fashion stakes are higher than ever – so which side are you on? Right now, and arguably for the first time since the 1960s, men’s style matters more than ever. The days of the metrosexual and its new-lad backlash are long behind us, replaced instead by a chap who knows what suits him and how to dress appropriately, who is served by a fashion industry that’s more alive to this burgeoning market than ever before. Just look at the storming success of the British Fashion Council’s biannual London Collections: Men showcase; a heady mix of high-end fashion houses, rejuvenated Savile Row institutions and high-street brands, all demonstrating as much variety, imagination and inspiration as any style-savvy man could hope for. It may have all started with the tailored look getting a long-overdue revival

at the hands of Hedi Slimane and his new Dior Homme label back in the early Noughties, but nowadays it’s as much deconstructed chunky knits as slim-jim ties. Four major, enduring trends seem to have emerged throughout London of late, defined as much by our capital’s gentlemanly stereotypes as by this new fashion movement. And what’s interesting is that whether you’re a City Gent hedgefunder or erstwhile Country Set by day, or painfully hip Cool Creative or red-trousered Chelsea Chap come the weekend, none of these looks are mutually exclusive; you can dress who you feel like whether you find yourself in hipster Hackney or chi-chi Chelsea. Here’s our pick of what’s hot right now, whichever tribe you choose to join…

- 109 -

109_wishlist.SF.indd 109

29/08/2013 11:40


- w i s h li st -

Brunello Cucinelli is an Italian handmade cashmere brand formed in 1978 in Umbria. Its AW13 collection is darker and edgier than ever. brunellocucinelli.it

City gent

Pounding the goldpaved streets of the Square Mile, shares portfolio in one hand, umbrella in the other, the owner of this look is all about impeccable tailoring, and soberbut-statement accessorisation

Arnold & Son’s Ultra-Thin Tourbillon Escapement (UTTE) watch is one of the world’s thinnest, and looks the business peeping from a Savile Row suit cuff. arnoldandson.com

- 110 -

109_wishlist.SF.indd 110

29/08/2013 11:43


- w i s h li st -

Edward Green’s Shelton three-eyelet derbies are the epitome of sophistication and indeed patriotism, being from Northampton’s famed shoe industry. edwardgreen.co.uk

Based in the mecca for gentlemanly requisites that is Jermyn Street, New & Lingwood offers a wide range of accessories, including this handmade Italian umbrella. newandlingwood.com

A Royal Warrant holder since 1996, Ettinger supplies English-made calfskin-leather goods that look and feel fit for a king. This zipped Metropolitan portfolio is a ‘case’ in point. ettinger.co.uk

- 111 -

109_wishlist.SF.indd 111

29/08/2013 11:43


For a traditional look, make it a classically styled watch with a leather strap, such as German penmaker Montblanc’s first in-house-made mechanical watch, the Nicolas Rieussec chronograph. montblanc.com

It doesn’t get much more ‘country set’ than Huntsman, situated on 11 Savile Row, whose new collection is informed by its tradition of rugged, tweedy sporting wear. h-huntsman.com

country set

The booming festival scene and backstage shots of a certain Kate Moss made Barbour jackets and Hunter wellies de rigeur, even for urbanites. Now, the full rural get-up is à la mode - 112 -

109_wishlist.SF.indd 112

29/08/2013 11:44


A REFLECTION OF YOUR STYLE INTRODUCING THE STERLING COLLECTION Luxury Leather Goods and Accessories Hand Crafted in the United Kingdom

000_Ad.indd1 1 000_Ad.indd Ettinger Sterling Tempus Dec12 240x300.indd 1

Tel: +44 (0)20 8877 1616

29/08/2013 12:42 20/11/2012 11:23 19/11/12 4:26 PM


- w i s h li st -

Simon Carter’s quirky Britishness runs through the whole of his accessories collection, and these stag cufflinks are no exception. simoncarter.net

Malaysian pewtersmith Royal Selangor’s latest collaboration is with Danish modernist Erik Magnussen, whose hip flask is perfectly ergonomic and tactile. royalselangor.com

William & Son’s Havana bridle hide briefcase looks like a stately home’s study in bag form – properly old-school, beautifully appointed and quintessentially British. williamandson.com

- 114 -

109_wishlist.SF.indd 114

29/08/2013 11:45


RACING GREEN CARS

Model Year Mileage Colour Transmission

Beacham E-Type 4.2 V8 SC 1972/K 370 miles Metallic Black Automatic

Price

£154,995

Description

To quote Beacham, the builders of this newly completed car - “What we’ve done is to give an E-type Jaguar the total functionality of a new XKR. The BEACHAM E-type is destined for the classic enthusiast who requires reliability along with modern technology and all the mod cons, plus a serious fun factor.” This wonderful car combines 60’s show with modern go: beautiful classic looks but with modern performance, handling and comfort. Under the skin of this classic icon dwell the mechanical components and the interior of a more modern Jaguar XKR. The supercharged V8 engine, automatic gearbox, uprated brakes, modern suspension, comfortable modern leather seats and interior with air conditioning and safety airbags transform the driving experience.This is Build Number 141 and it is finished in the rare colour scheme of a Jaguar special edition car, ie black coachwork and biscuit interior. Recently completed by the renowned Beacham company of New Zealand, and imported in to the UK in June of this year, it has done only 370 miles. Here then is a chance to acquire one of these iconic cars, newly-built, at a cost saving of £15,000.

Model

TVR Tuscan 2 Full Convertible 4.0L Speed Six 2006/06 28,500 miles Spectraflair Silver

Year Mileage Colour Transmission Price

£37,995

Description

TVR Tuscan Mk3 4.0L Speed Six Full Convertible. With around 75 of these convertibles left in the UK this is good investment for the future. This two owner car has a total of 6 service stamps in the book, which are all from TVR Agents and to support this there is a good folder of bills, invoices, and MOTS. Finished in Spectraflair Silver with Azure Ambla and Portland hide, Azure stitching, Light Grey carpets. The car benefits from PAS, Alarm, Full Hide, Cd Player, Immobiliser, Full Convertible, 18” Spider Alloys, Electric Windows, Wavy Dashboard, On Board Computer, Removable Hard Top, Heated Wing Mirrors, Electric Wing Mirrors, Remote Central Locking, Adjustable Steering Column. 12Mths MOT, 12Mths Warranty

website: www.racinggreencars.com email: kenm@racinggreencars.com tel: 01252 894790 mob: 07817270931 racing green_Ad.indd 1

29/08/2013 13:55


w i s h li st

cool creative When a hipster grows up, he doesn’t necessarily discard his spray-on jeans and move out of Shoreditch. Instead, his formerly pop-up design collective goes public and he can afford to dress that little bit nattier…

These Valentino trainers in contrasting suede, mesh and leather will encompass both a casual and edgily chic look. Just don’t go out in the rain with them. brownsfashion.com

It’s all about the so-ironic-it’s-cool, buttoned-up double-denim right now, and you could do a whole lot worse than edgy fashion label Acne. mrporter.com

No longer is Tumi the brand of choice for square business travellers – the sober black laptop cases have been supplemented by funky luggage such as this backpack, designed with New York’s Dror studio. drorfortumi.com

- 116 -

109_wishlist.SF.indd 116

29/08/2013 11:46


- w i s h li st -

chelsea chap A certain profanity-ridden blog may have made red trousers a laughing stock, but that only means the Chelsea set are turning to other garish colours to rock down the King’s Road

Up-and-coming east Londoner, product designer and installation artist Tom Cecil has garnered something of a word-of-mouth cult following thanks to his exquisitely crafted, prismatic hip flask. tomcecil.co.uk

Pocket watches: cooler than you think. Italian renaissance man Giuliano Mazzuoli has proved it by putting his sphygmomanometer-inspired Manometro watch on a rubber air tube instead of a chain. frostoflondon.co.uk

Lounge lizard or minor aristocracy? Chester Barrie’s latest Savile Row collection treads that fine line, with a series of silky smooth, boldly coloured statement pieces such as this deep purple velvet jacket. chesterbarrie.co.uk

- 117 -

109_wishlist.SF.indd 117

29/08/2013 11:47


work – rest – play enhance your life with the finest music systems linn – naim – moon – nagra – proac

west hampstead london 0330 111 5653

000_Ad.indd 1

Sonata_Ad.indd 1

www.sonatahifi.com

rob@sonatahifi.com

29/08/2013 12:43

23/08/2013 15:29


- w i s h li st -

Bulgari’s Octo watch is a modern classic, and its case’s gorgeous arrangement of facets is now complemented by this year’s addition of an exquisitely articulated bracelet. bulgari.com

It may be best known for its handmade shirts, but Budd also does a mean line in men’s accessories, such as this particularly natty knitted tie. buddshirts.co.uk

Despite being founded by two Frenchmen, Monsieur London does a fine job reinterpreting the British look, with traditionally crafted leather accessories. monsieurlondon.com

Yes, these really are tourbillon cufflinks – but for £325, we’re afraid to say they don’t actually work. A fine stopgap, however, before you can afford the real thing. williamandson.com

- 119 -

109_wishlist.SF.indd 119

29/08/2013 11:48


000_Ad.indd 1 000_Ad.indd 2

29/08/2013 14:01 17/09/2012 11:28


000_Ad.indd 1 000_Ad.indd 3

29/08/2013 14:01 17/09/2012 11:28


- s u p eryac h ts -

Words – Ellie Brade

Marinas s u p r em e

Whether it’s Europe, the Caribbean or the Middle East that float your boat, you’ll never be short of options for somewhere fabulous to berth your superyacht Choosing which superyacht to cruise on is one thing, but once you are on board the next question is where best to berth your yacht. A recent survey showed that, unsurprisingly, superyacht owners consider location to be the most important feature of a marina, closely followed by convenience and security levels. But whether it’s bustling action, cultural hubs, or secluded ports you are after, there is a destination for everyone, including some of the world’s most exclusive ports where coveted berths come with a hefty price tag.

Porto Montenegro

Since opening in 2009, Porto Montenegro has become a hugely popular destination for superyachts. Perfectly located between Venice and Corfu, the full-service port and marine village is right in the heart of unspoilt cruising grounds. A lively marina village accommodates a wide range of dining and boutique shopping options for onshore excursions. With the port located in the town of Kivet, and near the ancient city of Kotor, there is plenty of local culture and a host of stunning sites in the surrounding area.

- 122 -

116-117_Yachts.SF,.indd 122

29/08/2013 10:53


- s u p eryac h ts -

Yas Marina

Host of the Abu Dhabi Grand Prix circuit, Yas Marina on Yas Island is the UAE’s answer to Monaco. Catering for yachts up to 150m, the marina is well placed for visitors to explore nearby Abu Dhabi and Dubai and the many local beaches and cultural sights. It’s a popular destination to visit in November, when the Grand Prix is held; visitors can take advantage of the growing dining and entertainment hub at the marina, and enjoy the striking lights of the marina at night.

Gustavia

Located in Gustavia, the biggest town on the picturesque island of St Barthélemy in the Caribbean, Port de Gustavia welcomes huge numbers of sailing superyachts every year for the enduringly popular St Barths Bucket regatta. Crystal waters, white sand beaches and a teeming reeflife, together with the exclusive shopping, historic ruins and fresh local dining, give Gustavia its justified reputation as one of the world’s most perfect ports.

Porto Cervo

Port Hercules

Beautiful Porto Cervo, which sits on the Costa Smeralda coastline in Sardinia, is hugely popular with motor and sailing yachts alike and plays host to several superyacht regattas, including the Dubois Cup and Loro Piana Superyacht Regatta. The sheltered, well-equipped port also houses the exclusive Yacht Club Costa Smeralda, located in the village of Porto Cervo, which has just 200 inhabitants. Founded in 1967 by the Aga Khan, the Yacht Club has a beautiful clubhouse with stunning ocean views.

The French Riviera is the most popular cruising area in the Med and if being at the heart of yachting is your goal, you couldn’t get closer than Port Hercules in Monaco, home to the exclusive Yacht Club de Monaco. A popular event is the Monaco Grand Prix, which sees the quays full of superyachts taking advantage of the best views available, with the cars racing right past them. The port is never busier than the annual Monaco Yacht Show (25-28 September) when it welcomes over 100 yachts to its docks.

- 123 -

116-117_Yachts.SF,.indd 123

29/08/2013 10:54


- M oto r i n g -

Words – Kyle Fortune

raw intensity With the brilliant GT3, Porsche has produced a 911 for everybody

Price

£100,540

Performance

0-62MPH (0-100KM/H) 3.5 SECONDS

Top speed 195MPH

Engine

3.8-LITRE FLAT-SIX PETROL 475HP

Transmission

7-SPEED AUTOMATIC, REAR-WHEEL DRIVE

Construction

STEEL/ALUMINIUM

THE PORSCHE 911. A car for everybody. Automatic or manual transmissions, wide and narrow bodies, rear- or four-wheel drive, coupe or convertible, 3.6- or 3.8-litre capacities, naturally aspirated or turbocharged – the 911 really does have the most extensive sports car range out there. Start adding options and the choice is near infinite. There’s one, though – the GT3 – that strips the 911 back to its core. Revered among those 911 fans who put value on Porsche’s racing, the GT3’s existence is largely dictated by Porsche’s activities on circuits around the globe. The GT3 is a homologation special, a car that fulfils the need to build a predetermined number of road cars for use in GT racing. The GT3 is therefore the most hardcore, intense model in the 911 line-up, although not necessarily the fastest – that’s the Turbo. The GT3’s wings, gaping intakes and vents all serve a purpose. Every element of the 911’s mechanicals are worked over and improved, increasing performance, dropping weight and sharpening its focus.

The result is one of the purest, most intense driving experiences you can have. But this new 991-series 911 GT3 does differ from its predecessors, with Porsche committing what amounts to heresy among the GT3’s most dedicated followers. Gone is the manual transmission as the GT3’s six-speed three-pedal set-up is replaced by a seven-speed paddle-shifted automatic. Andreas Preuninger, general manager GT Cars, Porsche, is unapologetic, saying simply: “At Porsche we love to shift gears manually, but we also like to be the fastest.” It’s difficult to argue with that when the 475hp 3.8-litre flat-six is howling towards its stratospheric 9,000rpm redline and a tug of the right paddle rifles in the next gear instantaneously, but for all its speed the GT3 has lost some of its complexity in translation. Most won’t care, as the GT3 is a toweringly brilliant achievement, but it’s now more of a car for everybody, and the rest of the 911 range does that well enough already.

- 124 -

120_motoring SF.indd 120

29/08/2013 10:50


Master a classic, rally-prepared Porsche 911 on an ice-covered lake in northern Sweden. With meticulously prepared lake circuits, lined by cushioned snow banks and world-class instruction, we deliver the ultimate ice driving experience for all abilities.

Steinhardt Photography

On fully studded tyres we will teach you how to drive our competition-ready cars to the limit, learning to steer using just the throttle and how to corner sideways!

BELOWZEROICEDRIVING.COM | INFO@BELOWZEROICEDRIVING.COM | +44 (0)1295 750514

000_Ad.indd 1

29/08/2013 12:44


A unique luxury resort in Provence Côte d’Azur, combining nature, gastronomy, golf and well-being

TERRE BLANCHE HOTEL SPA GOLF RESORT***** KIDS’ CLUB • 4 RESTAURANTS • TWO 18-HOLE GOLF COURSES • ALBATROS GOLF PERFORMANCE CENTER • REAL ESTATE 3100 Route de Bagnols-en-Forêt • 83440 Tourrettes • Var • France Hotel reservation : +33 (0)4 94 39 36 00 - reservations.hotel@terreblanchehotelspa.com Golf contact : +33 (0)4 94 39 36 93 - proshop@terreblanchegolf.com www.terre-blanche.com

000_Ad.indd 1 TEmpus-terre-blanche-v2.1.indd 1

29/08/2013 12:45 28/08/2013 13:44:55


- h ot els -

Words – Ruben Tabares

The Scilly season Tresco offers a little bit of the Caribbean just off the English coast Call me a cynic, but the idea of a beach holiday in the UK leaves me cold. Quite literally. I don’t care how many pictures of sunshine-soaked beaches British tourist operators pepper over their websites; I’ve had my fill of eating fish and chips in a beach shelter as a storm of biblical proportions lashes around me. So when an opportunity arose to visit Tresco, the second largest of the Scilly Isles, sitting just 28 miles off the Cornish coast in the Atlantic Ocean, my first thought was ‘do we own a windbreak?’ A little bit of research, though, revealed that the island is actually a sub-tropical paradise – a tiny, unspoiled, unpolluted corner of England that enjoys a milder climate than the mainland,

thanks to the Gulf Stream. The knock-on effect of the higher temperatures is that Tresco’s gardens are filled with flowers weeks before they bloom elsewhere in Britain. Indeed, there’s plenty of plant life that those of us in the rest of Blighty never see at all. As someone who visits Barbados regularly, it was Tresco’s white sand beaches – regularly voted as some of the best in the world – that I found the major draw. No long-haul flight – just 20 minutes in a small plane – to spend a

- 127 -

127-128_hotel.SF.indd 127

27/08/2013 16:55


- h ot els -

How to do it

SEA GARDEN COTTAGES From £160 per person, per night based on two people sharing. The daily tariff includes breakfast and a three-course evening meal at the Ruin Beach Café. A self catering rate is also available. Seven larger Sea Garden Cottages (sleeping 6-10) are available on a weekly self catering rate from £1,615 per cottage, per week.

tresco.co.uk

holiday on a beach better suited to a Bounty advert? I was in. After landing at the tiny airport on the neighbouring island of Saint Mary’s, we took a 10-minute speedboat ride to Tresco, followed by a five-minute tractor ride to Sea Garden Cottage, which was to be our cute home for the weekend. First impressions were wonderful. The view from our cottage conservatory was that of an oasis with wonderful flora, gorgeous beaches and a panoramic ocean vista. Inside, our spacious cottage was immaculate and perfect in every way. The kitchen had every gadget and appliance necessary to cook a feast fit for a king – handy for any budding

masterchef and quite apt given the island was once owned by King George I. In truth, though, we ate out pretty much all the time, with most of our meals taken at the nearby Ruin Beach Café. Here, a creative Mediterranean-inspired menu – woodfired pizzas, crab linguini, seafood platters – combined with a beautiful sun terrace to make the perfect place to relax with the papers for a few hours. For a small island, though, there’s plenty to do. More active and hardy types might like to try taking a dip in the Atlantic (I guarantee you won’t stay in for long without a wetsuit) or take a bike ride up to the beautiful Abbey Gardens. Here you’ll find pink pelargoniums, lime-green aeoniums, date palms and thousands of other plants, set in a beautifully designed sea of lush greenery. There’s a wild yet tranquil beauty to Tresco, and the Abbey Gardens are arguably the embodiment of it. Although lazing in the sunshine took up most of our day, we still found time for a swim in the indoor pool and a game of tennis. There’s an art gallery, too, for culture vultures, while nautical types should check out the sailing centre. With its history of pirates and smugglers’ coves, Tresco would be the perfect place to transform yourself from landlubber to salty sea dog. If you want the hustle and bustle of modern life, a Tresco mini-break is not for you. Those looking to reconnect with Mother Nature, however, and enjoy some of the most stunning beaches this side of the Caribbean, should definitely put this little gem of an island on their bucket list.

- 128 -

127-128_hotel.SF.indd 128

27/08/2013 16:55


Utter ly inspirational Our passion is to impress...

With its perfect location, its long history, its stylish and elegant interiors, some breathtaking guest room terraces and a Michelin starred restaurant, it is easy to understand why the St. James’s Hotel and Club is one of the most desirable addresses in London.

THE ORIGINAL, SINCE 1857

000_Ad.indd 1 G18271-St.James Advertorial (240x300).indd 1

7-8 Park Place, St James’s, SW1A 1LS London www.stjameshotelandclub.com 29/08/2013 12:49 19/08/2013 16:48


Calibre JJ03 modification (Patent pending) of ETA 2893 self-winding movement / Personally assembled by Master Watchmaker, Johannes Jahnke and team at CW’s Swiss atelier / 2 x 24 hour time-zone display / 24 airport code identification and simultaneous world map indicator / 43mm, marine-grade, 316L polished steel case with sapphire crystal and transparent case-back / Ethically sourced, midnight blue, Louisiana alligator strap with Bader deployment

Showroom at NO.1 PARK STREET, Maidenhead. To arrange a personal appointment, call +44 (0)1628 763040

000_Ad.indd 2 272_ChristopherWard_Tempus.indd All Pages

29/08/2013 14:35


000_Ad.indd 3

29/08/2013 11:03 14:35 28/08/2013


- g ro o m i n g -

Words – Hannah Silver

Maintaining smooth skin without surgery requires more than a little innovative thinking. Luckily, Dr Véronique Simon has done it for you

On the glow Facials are all very well, but there comes a point when even the most pricey creams and vigorous massages no longer seem to cut the mustard. For some, this means pursuing the more radical route of cosmetic surgery but, thankfully, there is an alternative and Dr Véronique Simon has the answer. The epitome of Parisian chic, Dr Simon has treated Catherine Deneuve and Charlotte Rampling among many others, and has a host of grateful clients who flock to her salons in Istanbul, Paris and London. She specialises in subtlety, rolling back the years by creating a glow through preventive and non-invasive skin-tightening treatments and a menu of mesotherapy and blood-platelet rejuvenation treatments, using her own unique cocktail of ingredients. If you don’t know where to start, fear not. Instead of presenting clients with a bewildering list of treatments, Dr Simon prefers to offer a single, bespoke anti-ageing facial treatment with the effects, she promises, lasting for up to six months. The Rejuvenator is non-invasive but uses the most potent, professional-strength ingredients and techniques available, and is made up of several key treatment stages. The first involves the custom-blended cocktail administrated via advanced mesotherapy, (a ‘gun’ that uses micro-fine needles to give greater penetration of ingredients) – a procedure that unfortunately isn’t entirely painless. Electroporation - deep-tissue therapy - then ensures even deeper diffusion and acts as a facial muscle exerciser, before an LED light therapy finish ensures skin is tighter, brighter and appears lifted. If clients require, Dr Simon can also administer a light touch of filler or Botox. It’s better than a facial, as the processes stimulate the collagen in your face to rebuild itself, smoothing out lines and reducing the need for fillers later on. While we can’t judge the full effect - Dr Simon recommends an initial course of six to eight sessions to ensure the full benefit - it’s preferable to going under the knife and, despite a bit of discomfort, your skin will look smoother and fresher after a single session. Her loyal clientele keep her very busy, so book well in advance for a shortcut to fresher skin. simontherapie.com

- 132 -

132_Grooming SF.indd 132

27/08/2013 16:46


EST 1990

S E E , H E A R & B E LIE V E

A

family run business for over 20 years, with the aim of bringing

the finest quality hi-fi and audio/ visual products to the most exclusive customers with a discerning taste. We work directly with architects, interior designers and end users to make sure our equipment and installations meet and exceed their expectations.

We Provide The Following Services  The Full & Latest Range Of Bang &

Olufsen Products  Home Cinema & Home Automation  Home Surveys & Home Demonstrations  Full Bespoke Hi-fi & Audio/

Visual Solutions  Full Local/Worldwide Installation Service  Commercial & Domestic Installations  Touch Control Audio/Visual, Blinds/CCTV,

Lighting & Air-con/Heating  Full A/V Project Design & Management  Full iPhone/iPad Control Possible  Wireless Multiroom  Interest Free Finance (Subject to status,

terms & conditions apply)

Anthem / Audio Research / Bang & Olufsen / Bose / Copland / Crestron / Denon / Eclipse / Elan / Epson Projectors / iLight / Jadis / Kaleidescape / Krell / Libratone / Lutron Lighting / Magico / Marantz / Martin Logan / Michell Engineering / Mirror/Waterproof TVS / Monitor Audio / Panasonic / Primaluna / Pro-Ject / Rako / Roksan / Schnepel / Sim2 Projectors / Sonus Faber / Spectral / Teac / Theta Digital / Thorens / Transparent / Wilson Audio

Riverside Hifi LTD, 422 Richmond Road, East Twickenham, Middlesex, TW1 2EB TELEPHONE 020 8892 7613 | WEBSITE www.riversidehifi.com | EMAIL riversidehifi@mac.com

000_Ad.indd 1 000_Ad.indd 1 riversie version2.indd 1

29/08/2013 12:46

13/05/201312:45 16:31 19/04/2013


- T EC H N O LO GY -

Words – Alex Pell

idols screen

Turn down the lights, grab the popcorn: it’s movie time with this cool home cinema kit

Sim 2 C3X Lumis 3D-S

Come the day you opt to equip your home with kit that delivers a truly cinematic big-screen experience, the name Sim 2 should swiftly spring to mind. There are many reasons why this is such a top-class projector. Paramount among these, though, is its ability to convey convincing 3D images that don’t suffer from the typical woes that beset so many of its rivals, such as flicker or ghosting. To achieve the calibre of 3D performance that this model provides would, until now, have required two projectors, an expensive solution known as double-stacking. However, the 3D-S model (the S stands for solo as opposed to dual) eliminates these issues without resorting to such an inelegant proposition. It does so partly due to its seriously impressive brightness levels but also by incorporating a technology known as Triple Flash, more typically found only in commercial cinemas, which is able to give the frame rate a huge boost. Needless to say, this bad boy also gives reference performance with 2D footage. It probably gives a few too many options in terms of adjusting aspects of the way that footage appears, yet these can all be switched off to keep things simple. Aside from anything else, this is a wonderful piece of industrial engineering, with sculpted lines more akin to a sports car – and it’s available in various swish colours.

£30,000, Sim2.com

- 134 -

126-127_Technology.SF.indd 134

29/08/2013 11:00


Sony VPL-VW1000ES

Those who love kit that gives them bragging rights will be cock-a-hoop with this Sony projector, said to be the first able to properly reproduce 4K video. This is four times the resolution of Full HD and there is no disputing how good it looks. So good, you’ll press your nose up to the screen to see where all the pixels have gone. The problem is that there is so little 4K content and minimal prospect of much of it appearing soon. Herein lies the rub: while this Sony does a fine job of ‘upscaling’ lower-res material you can get better non-4K projectors for half the money, making it a vanity purchase.

£16,000 sony.co.uk

Epson EH-TW9100W

This Epson might seem modestly priced in this exotic company. Nevertheless, do not make the mistake of underestimating its capabilities or its impressive innovations. For instance, it offers a wireless transmitter, able to connect up five HDMI devices at once, avoiding the need to run cables from extra sources such as a games console. This wireless set-up introduces a minimal amount of degradation in quality other than a slight time-lag, which may irritate serious gamers. Overall, it’s a fine option, with notably good contrast levels giving pictures real punch and making it superb value.

£2,900, epson.co.uk JVC DLA-X95

If you hanker for a serious projector without investing the price of a yacht to get one, this JVC is the answer. It cannot go toe-to-toe with premium rivals, such as the Sim2, in terms of outright brightness yet does give exceptional contrast levels and colour reproduction. In a suitably dark room, this JVC is astonishingly cinematic (tip: buy a few blinds). It also employs digital trickery to artificially enhance the pixel count in videos and although this doesn’t provide extra resolution, it will give the impression of better-than-HD quality. Frankly, its only competitor is JVC’s DLA-X75 at £3,000 less.

£10,000 jvc.co.uk

- 135 -

126-127_Technology.SF.indd 135

29/08/2013 11:00


000_Ad.indd 1

29/08/2013 14:03


000_Ad.indd 1

29/08/2013 14:04


CHALLENGE YOUR SENSES WITH THE NEW BEOVISION 11 A masterpiece of sound, picture and digital entertainment. Hear, see and feel this Bang & Olufsen Smart TV. Come visit our store to experience BeoVision 11 up close.

“Looking for a truly luxurious TV that delivers a great performance too? This is it”. B&O BeoVision 11, WhatHiFi.com, Feb ‘13

YOUR HOME’S NEW MUSICAL NERVE CENTRE The beautifully crafted BeoSound 5 Encore is the ultimate window into your music library. Effortlessly flip through your complete album collection, and delight in the pure music inside. Listen to crisp notes soar out of your stereo in high bandwidth, true to the original recording. You will rediscover songs you forgot you loved, and feel the chills you got the first time the music met your ears. • Connect your music with an external NAS or hard-drive, USB stick or smartphone • Easy and intuitive three button navigation • Access more than 13,000 international radio stations

Bang & Olufsen of Richmond Riverside Hifi LTD, 422 Richmond Road, East Twickenham, Middlesex TW1 2EB Tel: 020 8892 7613 Email: riversidehifi@me.com Website: www.riversidehifi.com

000_Ad.indd 1

29/08/2013 12:47


- t r av el -

Castell Son Claret

For those Majorca visitors looking to distance themselves from the champagne-spraying, cashflashing hustle of Nikki Beach or the Puro hotel, this 18th century castle-turned-hotel is the perfect boutique bolthole. Indeed, as our car winds its way closer to the hotel, I can feel myself slowly unwind. The island’s myriad apartment blocks fade into the background as we slowly climb into the hills of the north-west, passing through sleepy villages full of dozing Spaniards, where colourful bunting from long-past festivals flaps on lamp-posts. Coming through the cute hamlet of Es Capdella, we finally see it – a handsome crenellated castle, its russet-hued stone seeming to glow in the midday sun. Entrance is via an intercom-activated gate – perfect for securityconscious high net worth types – leading on to a long palm-fringed drive, bordered by 325 acres of gardens filled with exotic flowers. The scent of these is incredible and as I wind the window down I’m hit with a blast of hot, fragrant air. This is a new hotel that opened this summer, and it shows. Spotlessly clean, with everything just so – from the cool cave-like cocktail bar, which was formerly the building’s chapel, to the secluded outdoor pool with its panoramic

views of the surrounding Tramunta mountains. Above all else, it is peaceful. The buzz of the cicadas and the occasional ‘baa’ from some sheep across the valley are the only sounds I can hear from my sunlounger. Sitting here, gin and tonic in hand, it’s hard to imagine a better spot for full-on Balearic bliss. Dinner that night is taken in the castle’s inner courtyard. Framed by thick walls and with flaming torches providing suitably atmospheric illumination, we enjoy an incredible 12-course Michelin-starred tasting menu, courtesy of arguably the best chef on the island, Fernando Perez Arellano. Its highlights are too numerous to mention but terrine of partridge, cabbage, foie gras and black truffle was one standout, as was a skilfully executed bream confit. All this was matched with fine wines from a knowledgeable South American sommelier whose name sadly escapes me, no doubt due to his generosity with some of the hotel cellar’s big hitters. We spent the rest of the break exploring some of the island’s magnificent beaches, finding some great quiet coves, despite it being high season. Come dusk, though, nothing could stop us returning to the luxurious home from home that is Castell Son Claret – a hidden gem in the Majorcan hills. castellsonclaret.com

- 140 -

139-144_Travel SF.indd 140

29/08/2013 11:07


“The scent of the exotic flowers in the gardens is incredible and as I wind the window down I’m hit with a blast of hot, fragrant air”

139-144_Travel SF.indd 141

29/08/2013 11:07


- t r av el -

Three more great castle stays... Parador Cardona State-owned hotels make most people think of Soviet-era establishments with surly staff and minimal comfort, but paradors are elegant government-funded hotels, set in some of Spain’s most impressive castles. This particular 9th century parador, found in Cardona, 50 miles north-west of Barcelona, is one of the more impressive in the group. Medieval in design but modern in comfort levels, it includes many original features (moats, secret tunnels, vaulted ceilings etc) plus incredible views and two beautiful duplex rooms. The Catalan cuisine on offer is a celebration of seasonal, local produce, such as wild mushrooms, meats and sausages, served in an atmospheric, tapestry-draped restaurant.

paradores-spain.com

“Medieval in design but modern in comfort levels, it includes many original features plus incredible views and two beautiful duplex rooms” Chateau de la Couronne, France The Dordogne region provides the suitably stunning setting for this 16th century chateau, which successfully blends the best of the traditional with a trendy boutique hotel style. There are nine suites in total, and the chateau can be hired in its entirety. Take a stroll in five acres of perfectly manicured parkland, relax in the private cinema or enjoy a dip in the large outdoor heated pool. Suites 1,2 and 5 have turrets, if you’re looking for the full fairytale castle experience, while outdoor pursuit types can enjoy golfing, horse riding, fishing and canoeing, all within easy reach.

chateaudelacouronne.com - 142 -

139-144_Travel SF.indd 142

29/08/2013 11:08


AKY CONTACTORS

000_Ad.indd 1

AKY Contactors Ltd is a leading construction and refurbishment company operating in London and nationally within the UK

The Estate Head Office specialises in sourcing, buying and selling residential and commercial off-market properties in London and nationally.

akycontractors.co.uk telephone 07540 186576 / 07958 055761

estateheadoffice.com telephone 0795 8055761

29/08/2013 15:36


- t r av el -

Skibo Castle, Dornoch, Scotland Home to an exclusive members-only club and hotel, Skibo comprises a beautifully restored 60,000 square foot castle and a tough 18-hole golf course. Guests staying in the castle will be treated as members of the Carnegie Club for the duration of their stay, giving them the run of this magnificent building and adding traditional touches such as a piper leading them into dinner. Clay pigeon shooting, fishing, archery and quad biking are also available, plus there’s an ozone-treated swimming pool and a fabulous spa.

www.carnegieclub.co.uk

- 144 -

139-144_Travel SF.indd 144

29/08/2013 11:09


LIFE IS LESS TAXING OFFSHORE. The extraordinary islands of the Bahamas offer all the amenities, making every option available, then stands ready to help you enjoy it. Beaches, marinas, golf courses, tennis courts, fitness centres, spas, security and privacy in a tax neutral environment. The combination of all this with the opportunity to live in one of the world’s most naturally beautiful settings is unparalleled. Living by your rules, the way you want.

This is life in The Bahamas.

SIRbahamas.com

OCEAN CLUB ESTATES

LYFORD CAY

OLD FORT BAY

CONDOMINIUMS

RESORTS

PRIVATE ISLANDS

NASSAU 242.322.2305 With offices throughout the Bahamas

000_Ad.indd 1

LYFORD CAY 242.362.4211 info.Bahamas@SothebysRealty.com

OLD FORT BAY 242.362.5200 follow us on

29/08/2013 12:48


- m o m en ts i n t i m e -

Seeing the Daylight In 1996, long before it became brand-du-jour for city boys and lounge lizards, Officine Panerai was an obscure navalequipment specialist with a lone boutique tucked away down an Italian sidestreet. It was thanks to Sylvester Stallone, of all people, that Panerai’s massive, cushion-shaped diving watches finally came to the surface in 1996. Away from shooting Daylight in Rome, he discovered said sidestreet, and more importantly a reissue of the Luminor watch made by Panerai for the Italian Navy’s elite frogmen in the 1930s. Stallone commissioned four special editions on the spot, giving priceless screentime to one of them. He even gave one to his buddy Arnold Schwarzenegger, who wore it in Eraser. Both films turned out to be turkeys, but Panerai most certainly didn’t. By 1999, the Richemont Group had bought it lock, stock and barrel and the rest, as they say, is history.

panerai.com - 146 -

146_momentsintime.SF.indd 146

28/08/2013 17:24


108 New Bond Street London, W1S 1EF www.frostoflondon.co.uk

000_Ad.indd 11 000_Ad.indd 4537_Vertu_Ti_Leather_SP_Tempus_Magazine.indd 2

28/05/2013 14:27 10:05 29/08/2013 28/05/2013 09:41

Tempus - Issue18  

Prestige watch and luxury lifestyle magazine

Read more
Read more
Similar to
Popular now
Just for you